﻿%% Yukio Yoshida.
%% From Sketch1-2.ly
%% "1:42:53.40 2018/11/11"
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 20)
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoPr = {
    \autoBeamOff
%% 1-4(5-8)
   \repeat volta 2 { \time 4/1 r\longa | r\longa | r\longa | r\longa | } \break
\set Score.currentBarNumber = 9
%% 9-12
   \time 3/2
   a'8[ b' cis''] d''4. e'8[ fis' g'] a'4. |
   r8 a'4 g'8[ fis' e'] r8 d''4 cis''8[ b' a'] |
   r8 <g' e''>8-. <fis' fis''>-. g''2-. <e'' b'>8-. <d'' a'>-. g'4. ~ |
   g'4 <fis' a'>8-. <e' b'>-. <d' cis''>-. r8 fis'4.-. d'-. | \break
%% 13-17
   g'4. cis'' fis'' b' | <cis'' fis''>2 <fis'' b''>2. <b' e''>4 ~ |
   <b' e''>4 <a' fis'>4 <e' cis'> ~ cis'2. ~ |
   <cis' fis'>4. ~ <cis' b'> ~ <cis' e''>_~ <cis' a''> | <g' d''>2 b'1 | \break
%% 18-25
   \repeat volta 2 { \time 4/1
   g'\breve <cis' fis'>\breve | g'\breve <cis' fis'>\breve ~ |
   <cis' fis'>\breve d'\breve | <cis' fis'>\longa } \bar ".|-|" \break
}

sopranoMPr = {
    \autoBeamOff
%% 1-4(5-8)
   \repeat volta 2 { \time 4/1 r\longa | r\longa | r\longa | r\longa | } \break
%% 9-12
   \time 3/2
   a'8[ b' cis''] d''4. e'8[ fis' g'] a'4. |
   r8 a'4 g'8[ fis' e'] r8 d''4 cis''8[ b' a'] |
   r8 <g' e''>8-. <fis' fis''>-. g''2-. <e'' b'>8-. <d'' a'>-. g'4. ~ |
   g'4 <fis' a'>8-. <e' b'>-. <d' cis''>-. r8 fis'4.-. d'-. | \break
%% 13-17
   g'4. cis'' fis'' b' | <cis'' fis''>2 <fis'' b''>2. <b' fis'>4 ~ |
   <b' fis'>4 <a' fis'>4 <e' cis'> ~ cis'2. ~ |
   <cis' fis'>4. ~ <cis' b'> ~ <cis' e''> ~ <cis' a''> | <g' d''>2 b'1 | \break
%% 18-25
   \repeat volta 2 { \time 4/1
   g'\breve <cis' fis'>\breve | g'\breve <cis' fis'>\breve ~ |
   <cis' fis'>\breve d'\breve | <cis' fis'>\longa } \bar ".|-|" \break
}

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
altoPr = {
     \autoBeamOff
%% 1-4(5-8)
   \repeat volta 2 { \time 4/1
   <b e'>\breve ~ <b e' a'>\breve ~ | <b e' a'>\breve ~ <b e'>\breve ~ |
   <b e'>\breve ~ <b e' a'>\breve ~ | <b e' a'>\breve ~ <b e'>\breve ~ | } \break
%% 9-12
   \time 3/2
   b2\repeatTie e'1^\markup { \teeny \dynamic{ ppp } } |
   e'8[ d' cis'] b4. a'8[ g' fis'] ~ fis'4. |
   g16[ a b cis'8] r16 a16[ b cis' d'8] r16 d'8[ cis'16 b a] r8
                                                   g8[ a16 b cis'] ~ |
   cis'4 <b d'>8-. <a e'>-. <g fis'>-. b4..-. g-.| \break
%% 13-17
   <fis b>4 <fis cis'>8[ <fis d'> <fis e'>] <fis fis'>2.. |
   cis'1 \times 2/3 {b4 a g} | <fis b>4.-. <fis a>-. g-. fis-. |
   <fis b>4. ~ <fis e'> ~ <fis a'>_~ <fis d''> | <cis' g'>2 e'1 | \break
%% 18-25
   \repeat volta 2 { \time 4/1 r\longa | r\longa | r\longa | r\longa }
   \bar "|." \break
}

altoMPr = {
     \autoBeamOff
%% 1-4(5-8)
   \repeat volta 2 { \time 4/1
   <b e'>\breve ~ <b e' a'>\breve ~ | <b e' a'>\breve ~ <b e'>\breve ~ |
   <b e'>\breve ~ <b e' a'>\breve ~ | <b e' a'>\breve ~ <b e'>\breve ~ | } \break
%% 9-12
   \time 3/2
   b2\repeatTie e'1 | e'8[ d' cis'] b4. a'8[ g' fis'] ~ fis'4. |
   g16[ a b cis'8] r16 a16[ b cis' d'8] r16 d'8[ cis'16 b a] r8
                                                   g8[ a16 b cis'] ~ |
   cis'4 <b d'>8-. <a e'>-. <g fis'>-. b4..-. g-. | \break
%% 13-
   <fis b>4 <fis cis'>8[ <fis d'> <fis e'>] <fis fis'>2.. |
   cis'1 \times 2/3 {b4 a g} | <fis b>4.-. <fis a>-. g-. fis-. |
   <fis b>4. ~ <fis e'> ~ <fis a'> ~ <fis d''> | <cis' g'>2 e'1 | \break
%% 18-25
   \repeat volta 2 { \time 4/1 r\longa | r\longa | r\longa | r\longa }
   \bar "|." \break
}

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorPr = {
     \autoBeamOff
%% 1-4
   \repeat volta 2 { \time 4/1 r\longa | r\longa | r\longa | r\longa | } \break
%% 9-12
   \time 3/2
   fis16[ g a b] cis'2 cis16[ d e fis] g2 |
   r8 g4. fis16[ e d cis] r8 cis'4. b16[ a g fis] |
   <cis g>2 <d g>2 <e a> ~ | a4 <g b>8-. <fis cis'>-. <e d'> r8 <g b>2.-. | \break
%% 13-
   r4 <g b>2 <fis cis'>2. | r2 e4 d r4 e4 ~ |
   e4 fis e fis2. ~ | <cis fis>4. ~ cis ~ <cis fis> ~ fis |
   \tupletUp \times 2/3 {d4 a e'} a1_\markup { \teeny \dynamic{ pppp } } | \break
%% 18-25
   \repeat volta 2 { \time 4/1
   a\breve <d g>\breve | a\breve <d g>\breve ~ |
   <d g>\breve e\breve | <d g>\longa } \bar ".|-|" \break
}

tenorMPr = {
    \autoBeamOff
%% 1-4(5-8)
   \repeat volta 2 { \time 4/1 r\longa | r\longa | r\longa | r\longa | } \break
%% 9-12
   \time 3/2
   fis16[ g a b] cis'2 cis16[ d e fis] g2 |
   r8 g4. fis16[ e d cis] r8 cis'4. b16[ a g fis] |
   <cis g>2 <d g>2 <e a> ~ | a4 <g b>8-. <fis cis'>-. <e d'> r8 <g b>2.-. | \break
%% 13-17
   r4 <g b>2 <fis cis'>2. | r2 e4 d r4 e4 ~ |
   e4 fis e fis2. | <cis fis>4. ~ cis ~ <cis fis> ~ fis |
   \times 2/3 {d4 a e'} a1 | \break
%% 18-25
   \repeat volta 2 { \time 4/1
   a\breve <d g>\breve | a\breve <d g>\breve ~ |
   <d g>\breve e\breve | <d g>\longa } \bar ".|-|" \break
}

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassPr = {
   \autoBeamOff
%% 1-4(5-8)
   \repeat volta 2 { \time 4/1
   <cis fis>\breve ~ <g, cis fis>\breve ~ |
   <g, cis fis>\breve ~ <cis fis>\breve ~ |
   <cis fis>\breve ~ <g, cis fis>\breve ~ |
   <g, cis fis>\breve ~ <cis fis>\breve ~ | } \break
%% 9-12
   \time 3/2
   cis1\repeatTie fis2 |
   <cis g,>8[ <b, fis,> <a, e,>] <g g,>4. <cis fis>8[ <b, e> <a, d>] <g, g>4. ~ |
   <g, g>2. <a, fis>8 <b, e> cis4 d ~ |
   d4 <g, a>8-. <a, g>-. <b, fis>-. <cis e>-. d2.-. | \break
%% 13-17
   <g, cis>2 <a, d>1 | <g, cis>2 <fis, b,> g, ~ |
   g,4. ~ <g, b,>4. ~ <g, d> r4. |
   <fis, b,>4. ~ fis, ~ <fis, b,> ~ b, |
   \tupletUp \times 2/3 {g,4 d a} d1_\markup { \teeny \dynamic{ pppp } } | \break
%% 18-
   \repeat volta 2 { \time 4/1 r\longa | r\longa | r\longa | r\longa }
   \bar "|." \break
}

bassMPr = {
   \autoBeamOff
%% 1-4(5-8)
   \repeat volta 2 { \time 4/1
   <cis fis>\breve ~ <g, cis fis>\breve ~ |
   <g, cis fis>\breve ~ <cis fis>\breve ~ |
   <cis fis>\breve ~ <g, cis fis>\breve ~ |
   <g, cis fis>\breve ~ <cis fis>\breve ~ | } \break
%% 9-12
   \time 3/2
   cis1\repeatTie fis2 |
   <cis g,>8[ <b, fis,> <a, e,>] <g g,>4. <cis fis>8[ <b, e> <a, d>] <g, g>4. |
   <g, g>2. <a, fis>8 <b, e> cis4 d ~ |
   d4 <g, a>8-. <a, g>-. <b, fis>-. <cis e>-. d2.-. | \break
%% 13-17
   <g, cis>2 <a, d>1 | <g, cis>2 <fis, b,> g, |
   g,4. ~ <g, b,>4. ~ <g, d> r4. |
   <fis, b,>4. ~ fis, ~ <fis, b,> ~ b, |
   \times 2/3 {g,4 d a} d1 | \break
%% 18-
   \repeat volta 2 { \time 4/1 r\longa | r\longa | r\longa | r\longa }
   \bar "|." \break
}
