﻿%% Yukio Yoshida.
%% From Sketch2.ly
%% "1:42:53.40 2018/11/11"
%% Time-stamp: "10/25/2015 09:52"
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
}

BlueRest = { \override Voice.Rest.color = #blue
             \override Voice.Dots.color = #blue }
BlueOff = { \revert Voice.Rest.color
            \revert Voice.Dots.color }

AddChorus = {
                   \override Staff.StaffSymbol.color = #red
                   \override Staff.LedgerLineSpanner.color = #red
                   \override Staff.Clef.color = #red
                   \override Staff.TimeSignature.color = #red
                   \override Staff.KeySignature.color = #red
                   \override Staff.BarLine.color = #red
                   \override Voice.NoteHead.color = #red
                   \override Voice.Rest.color = #red
                   \override Voice.Stem.color = #red
                   \override Voice.Flag.color = #red
                   \override Voice.Beam.color = #red
                   \override Voice.Slur.color = #red
                   \override Voice.PhrasingSlur.color = #red
                   \override Voice.Tie.color = #red
                   \override Voice.Dots.color = #red
                   \override Voice.Script.color = #red
                   \override Voice.TupletNumber.color = #red
                   \override Voice.TupletBracket.color = #red
                   \override Voice.BreathingSign.color = #red
}

\paper {
        %% ragged-last-bottom = ##f
}

%%%%%%%%% mezzosoprano part %%%%%%%%%%%%%%%%%%%%%
mezzosopranoTwo = {
    \autoBeamOff
   \partial 2 r2
%% 1-4
   ais'2 bis'4. r8 cis''2 ~  cis''2 r2 ais'2  gis'4. r8 fis'1 
   r8 cis''1 ais'4.  \break
%% 5-8
   fis'2 dis'1  eis'1 fis'4. r8  cis'2 bis1  r1.  \break
%% 9-12
   \repeat volta 3 { r8^\markup { \hspace #-8 \with-color #blue \bold "Solo; "
     \with-color #blue \teeny \italic "Repeat; here is third. But Count is free!" }
                        bis2 bis4. bis2 ~  bis2 r4 ais2  bis4 
   cis'4 dis'1 r4  gis'4. eis'2 dis'8 cis'2  \break
%% 13-16
   cis'4. bis1 r8  fis'4.-. gis'-. eis'8-. r8 dis'2  cis'4. bis1 r8  }
   bis'1^\markup { \with-color #blue \teeny \dynamic{ ppp } }\melisma
   cis''2^\markup { \with-color #blue \teeny \dynamic{ pppp } }\melismaEnd  \break
%% 17-20
   r1. r1. r1. r1. \break
%% 21-24
   r1. r1. r1. r1. \break
%% 25-28
   r1. r1. r1. r1. \break
%% 29
   \time 4/1 R\longa  \break
%% 30-31
   \time 4/1 r2 cis'2 r8 bis4.-. bis2 r8 cis'4 dis'2 r8
             eis'2 cis'8 dis'4. 
             dis'2( eis') fis'8 gis'4.(\( ais'2) bis'1\) r1  \break
%% 32-33
             r2 dis''2 bis'2. ais'2 r8 bis'4. cis''2 cis''4( dis'' eis''
             \time 3/2 eis''1) \bar "|." \break
}%% end mezzospprano sheet

mezzosopranoLTwo = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
Oh! my Son! Oh! my Son!
I "have to" kill you!
I must kill you!

Oh! My son! Love -- ly my son!
My life of running through me
Do End with you are die. ə __

God! "Let Give" me that power.
Even if "I'm" falling to "evils-" world,
Now! I'll do, "have to" play it.
}

mezzosopranoMTwo = {
    \autoBeamOff
%%   \partial 2 r2 
   s1 r2
%% 1-4
   ais'2 bis'4. r8 cis''2 ~  cis''2 r2 ais'2  gis'4. r8 fis'1 
   r8 cis''1 ais'4.  \break
%% 5-8
   fis'2 dis'1  eis'1 fis'4. r8  cis'2 bis1  r1.  \break
%% 9-
   \repeat volta 3 { r8 bis2 bis4. bis2 ~  bis2 r4 ais2  bis4 
   cis'4 dis'1 r4  gis'4. eis'2 dis'8 cis'2  \break
%% 13-16
   cis'4. bis1 r8  fis'4.-. gis'-. eis'8-. r8 dis'2  cis'4. bis1 r8  }
   bis'1\melisma cis''2\melismaEnd  \break
%% 17-20
   r1. r1. r1. r1. \break
%% 21-24
   r1. r1. r1. r1. \break
%% 25-28
   r1. r1. r1. r1. \break
%% 29
   \time 4/1 r\longa   \break
%% 30-31
   \time 4/1 r2 cis'2 r8 bis4.-. bis2 r8 cis'4 dis'2 r8
             eis'2 cis'8 dis'4. 
             dis'2( eis') fis'8 gis'4.(\( ais'2) bis'1\) r1  \break
%% 32-33
             r2 dis''2 bis'2. ais'2 r8 bis'4. cis''2 cis''4( dis'' eis''
             \time 3/2 eis''1) s2 \bar "|." \break

}%% end mezzosoprano-midi

%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoTwo = {
    \autoBeamOff
   \partial 2 r2^\markup { \hspace #-12 \column { " " \teeny \italic
   \line {\teeny \italic Only; Instruments. All parts are dynamic \dynamic {ppp}} } }
%% 1-4
   <c' fis'>1 <d' g'>2 ~  <d' g'> fis'1  c'1 r2  r4 g'1 ~ <d' g'>4 ~  \break
%% 5-8
   <c' g'>2.  ~ c'2.  e'1 fis'2 ~  fis'2 \times 2/3 {e'2 d' c'(}  c'1.)  \break
%% 9-13-16
   \repeat volta 3 { r1. r1. r1. r1.  \break r1. r1. r1. } r1.  \break
%% 17-20
   d''1. 
   c'4 d'8[ <c' e'> <d' fis'> <d' g'>] <fis' b'>8[ <g' b'> <a' c''> b'] c''4 
   <c' e'>16[ <c' fis'> <c' g'> <c' a'>]fis'2 b'2. 
   <d' g'>4 <e' a'>4. <fis' b'>8[ <g' c''> <a' d''>] <b' e''>4 <c'' fis''> 
%% 21-24
%%%%% Add Score Sheet; soprano-Chorus #1
%%%%% At Here; Use "\markup form"
   <fis' b'>1.^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef soprano \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #21
                \override Score.BarNumber.font-size = #-4
              \mark \markup { \with-color #red \teeny "21" }
               c''1 * 2/3
                   ^\markup{ \hspace #-6 \with-color #red \italic "Only chorus;" }
                   \melisma
                  s1 * 1/3 c''4\melismaEnd r4 
               b'4. * 1/2 s4. *1/2
               b'8. * 1/2 -. s8. * 1/2 a'8. * 1/2 -. s8. * 1/2
               g'2. * 1/2\( s2. * 1/2 
               g'2 * 1/2\) s2 * 1/2 r4
                                 c''4. * 1/2 s4. * 1/2 d''4. * 1/2 s4. * 1/2 
               c''2 * 2/3 s2 * 1/3 d''1 * 1/3 s1 * 2/3  }
               \addlyrics {
                          \override Lyrics.LyricText.color = #red
                          \override Lyrics.LyricHyphen.color = #red
                          \override Lyrics.LyricExtender.color = #red
                          \override Score.LyricText.font-shape = #'italic
                          \teeny
                           ə __
                           Now, it is done! \skip2
                           God! God! This is?!
                           %% Do you a proposition that was imposed on you?
                           %% Now she kill, the son of the beloved.
                            }
                                      >>
                           \layout { indent = 0.00\mm line-width = 160.00\mm }
                } } } }%% Add soprano-chorus End! #1
            \noBreak c''2 <fis' b'>4 d''2 <g' c''>4  \noBreak
             fis'2 <g' c''>4 g'2 <a' d''>4  \noBreak
             c'2 <d' g'>4 d'2 <e' a'>4  \break
%% 25-28
   fis'2.^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef soprano \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #25
                \override Score.BarNumber.font-size = #-4
              \mark \markup { \with-color #red \teeny "25" }
               c''1 * 1/2 \melisma s1 * 1/2
               c''4. * 1/2 \melismaEnd s4. *1/2 b'8 
               c''4. * 1/2 s4. * 1/2
               b'16 c''4 d''8 e''8. fis''2 * 1/3 s2 * 2/3 \bar "|." }
               \addlyrics {
                          \override Lyrics.LyricText.color = #red
                          \override Lyrics.LyricHyphen.color = #red
                          \override Lyrics.LyricExtender.color = #red
                          \override Score.LyricText.font-shape = #'italic
                          \teeny
                           ə __
                           %% Now, it is done! \skip2
                           %% God! God! This is?!
                           %% Do you a proposition that was imposed on you?
                           %% Now she kill, 
                           the son of the be -- lov -- ed.
                            }
                                      >>
                           \layout { indent = 0.00\mm line-width = 160.00\mm }
                } } } }%% Add soprano-chorus End! #2
   a'2.  g' b'  <a' c''> <b' d'' fis''>  <d'' fis''>1.  \break
%% 29
   \time 4/1
   a'1( c''\breve) r1  \break
%% 30-31
   \time 4/1 r\longa  r\longa  \break
%% 32-33
   r\breve fis'\breve(  \time 3/2 fis'1) \bar "|."
}%% end soprano sheet

sopranoMTwo = {
    \autoBeamOff
%%   \partial 2 r2
   s1 r2 
%% 1-4
   <c' fis'>1^\ppp <d' g'>2 ~  <d' g'> fis'1  c'1 r2  r4 g'1 ~ <d' g'>4 ~  \break
%% 5-8
   <c' g'>2. ~ c'2.  e'1 fis'2 ~  fis'2 \times 2/3 {e'2 d' c'(}  c'1.)  \break
%% 9-13-16
   \repeat volta 3 { r1. r1. r1. r1 \break r1. r1. r1. } r1.  \break
%% 17-20
   d''1. 
   c'4 d'8[ <c' e'> <d' fis'> <d' g'>] <fis' b'>8[ <g' b'> <a' c''> b'] c''4 
   <c' e'>16[ <c' fis'> <c' g'> <c' a'>]fis'2 b'2. 
   <d' g'>4 <e' a'>4. <fis' b'>8[ <g' c''> <a' d''>] <b' e''>4 <c'' fis''> 
%% 21-24
%%%%%% Upper; add-chours #1\\
   << { c''1\melisma c''4\melismaEnd  r4  b'4. b'8.-. a'-. g'2. ~ 
        g'2 r4 c''4. d''  c''2 d''1 } \\
      { <fis' b'>1.   c''2 <fis' b'>4 d''2 <g' c''>4 
        fis'2 <g' c''>4 g'2 <a' d''>4  c'2 <d' g'>4 d'2 <e' a'>4 } >>  \break
%% 25-28
%%%%%% Upper; add-chours #2\\
   << { c''1\melisma c''4.\melismaEnd b'8 
                          c''4. b'16 c''4 d''8 e''8. fis''2  } \\
      { fis'2. a'  g' b' } >> 
   <a' c''> <b' d'' fis''>  <d'' fis''>1.  \break
%% 29
   \time 4/1
   a'1( c''\breve) r1  \break
%% 30-31
   \time 4/1 r\longa  r\longa  \break
%% 32-33
   r\breve fis'\breve(  \time 3/2 fis'1) \bar "|."
}%% end soprano-midi

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
altoTwo = {
     \autoBeamOff
   \partial 2 r2^\markup { \hspace #-12 \column { " " \teeny \italic
   \line {\teeny \italic Only; Instruments. All parts are dynamic \dynamic {ppp}} } }
%% 1-4
   r8 <fis b>1 <g c'>4. ~  <g c'>2 b1  fis1 r2  r4 c'1 ~ <g c'>4 ~  \break
%% 5-8
   <fis c'>1 fis2  e'1 fis'2 ~  fis'2 \times 2/3 {e'2 b fis(}  fis1.)  \break
%% 9-13-16
   \repeat volta 3 { r1. r1. r1. r1. \break r1. r1. r1. } r1.  \break
%% 17-20
   b'1 c''2->  <a' e'>4 <g' d'> <fis' c'>8[ <e' b> <d' a> <e' g>] fis2 ~ 
   fis2 <fis a>16[ <g b> <a c'> <b d'>] r8
                           <c' e'>8-. <d' fis'>-. <e' g'>8.-. <fis' a'>-. 
   <g' d'>2 <d' a>1 
%% 21-24
%%%%% Add Score Sheet; alto-Chorus #1
%%%%% At Here; Use "\markup form"
   <fis' c'>1.^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef alto \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #21
                \override Score.BarNumber.font-size = #-4
                \mark \markup { \with-color #red \teeny "21" }
               fis'1 * 2/3
                   ^\markup{ \hspace #-6 \with-color #red \italic "Only chorus;" }
                   \melisma
                  s1 * 1/3 fis'4\melismaEnd r4 
               e'4. * 1/2 s4. *1/2
               e'8. * 1/2 -. s8. * 1/2 d'8. * 1/2 -. s8. * 1/2
               c'2. * 1/2\( s2. * 1/2 
               c'2 * 1/2\) s2 * 1/2 r4 fis'4. * 1/2 s4. * 1/2
                                                    g'4. * 1/2 s4. * 1/2 
               fis'2 * 2/3 s2 * 1/3 g'1 * 1/3 s1 * 2/3  }
             \addlyrics {
                         \override Lyrics.LyricText.color = #red
                         \override Lyrics.LyricHyphen.color = #red
                         \override Lyrics.LyricExtender.color = #red
                         \override Score.LyricText.font-shape = #'italic
                         \teeny
                           ə __
                           Now, it is done! \skip2
                           God! God! This is?!
                           %% Do you a proposition that was imposed on you?
                           %% Now she kill, the son of the beloved.
                          }
                                  >>
               \layout { indent = 0.00\mm line-width = 160.00\mm }
                   } } } }%% Add alto-chorus End! #1
            <a c'>8[ <b d'>] e'2 <g b>8[ <a c'>] d'2 
           <fis a>16[ <g b> <a c'>] r16 d'2 <g b>16[ <a c'> <b d'>] r16 e'2 
           <b e'>2. <c' fis'>  \break
%% 25-28
   <b d'>8^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef alto \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #25
                \override Score.BarNumber.font-size = #-4
              \mark \markup { \with-color #red \teeny "25" }
               fis'1 * 1/2 \melisma s1 * 1/2
               fis'4. * 1/2 \melismaEnd s4. *1/2 e'8 
               fis'4. * 1/2 s4. * 1/2
               e'16 fis'4 g'8 a'8. b'2 * 1/3 s2 * 2/3 \bar "|." }
               \addlyrics {
                          \override Lyrics.LyricText.color = #red
                          \override Lyrics.LyricHyphen.color = #red
                          \override Lyrics.LyricExtender.color = #red
                          \override Score.LyricText.font-shape = #'italic
                          \teeny
                           ə __
                           %% Now, it is done! \skip2
                           %% God! God! This is?!
                           %% Do you a proposition that was imposed on you?
                           %% Now she kill, 
                           the son of the be -- lov -- ed.
                            }
                                      >>
                           \layout { indent = 0.00\mm line-width = 160.00\mm }
                } } } }%% Add alto-chorus End! #2
         [ <a c'>8 <g b>] <fis a>2 <c' e'>4 <d' fis'>4. ~ 
   <d' fis'>4. <e' g'> <d' fis'>8[ <e' g'> <fis' a'>] g'4. 
   <fis' a'>2. g'  a'1.  \break
%% 29
   \time 4/1 d'1( fis'\breve) r1  \break
%% 30-31
   \time 4/1 r\longa  r\longa  \break
%% 32-33
   r\breve b\breve(  \time 3/2 b1) \bar "|."
}%% end alto sheet

altoMTwo = {
     \autoBeamOff
%%   \partial 2 r2
   s1 r2 
%% 1-4
   r8 <fis b>1^\ppp <g c'>4. ~  <g c'>2 b1  fis1 r2  r4 c'1 ~ <g c'>4 ~  \break
%% 5-8
   <fis c'>1 fis2  e'1 fis'2 ~  fis'2 \times 2/3 {e'2 b fis(}  fis1.)  \break
%% 9-13-16
   \repeat volta 3 { r1. r1. r1. r1. \break r1. r1. r1. } r1.  \break
%% 17-20
   b'1 c''2->  <a' e'>4 <g' d'> <fis' c'>8[ <e' b> <d' a> <e' g>] fis2 
   fis2 <fis a>16[ <g b> <a c'> <b d'>] r8
                                <c' e'>8-. <d' fis'>-. <e' g'>8.-. <fis' a'>-. 
   <g' d'>2 <d' a>1 
%% 21-24
%%%%%% Upper; add-chours #1\\
   << { fis'1\melisma fis'4\melismaEnd r4  e'4. e'8.-. d'-. c'2.\( 
        c'2 r4 fis'4. g'4.  fis'2 g'1 } \\
      { <c' fis'>1.  <a c'>8[ <b d'>] e'2 <g b>8[ <a c'>] d'2 
        <fis a>16[ <g b> <a c'> r16] d'2 <g b>16[ <a c'> <b d'> r16] e'2 
        <b e'>2. <c' fis'> } >>  \break
%% 25-28
%%%%%% Upper; add-chours #2\\
   << { fis'1\melisma fis'4.\melismaEnd e'8 
        fis'4. e'16 fis'4 g'8 a'8. b'2 } \\
      { <b d'>8[ <a c'>8 <g b>] <fis a>2 <c' e'>4 <d' fis'>4. ~ 
   <d' fis'>4. <e' g'> <d' fis'>8[ <e' g'> <fis' a'>] g'4. } >> 
   <fis' a'>2. g'  a'1.  \break
%% 29
   \time 4/1 d'1( fis'\breve) r1  \break
%% 30-31
   \time 4/1 r\longa  r\longa  \break
%% 32-33
   r\breve b\breve(  \time 3/2 b1) s2 \bar "|."
}%% end alto-midi

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorTwo = {
     \autoBeamOff
   \partial 2 r2^\markup { \hspace #-12 \column { " " \teeny \italic
   \line {\teeny \italic Only; Instruments. All parts are dynamic \dynamic {ppp}}}}
%% 1-4
   r4 <d g>1 <e a>4 ~  <e a>2 g1  d1 r2  r2. <e a>2. ~  \break
%% 5-8
   <e a>2. c2.  d2. e4. fis  e2. d2. ~  d1.  \break
%% 9-13-16
   \repeat volta 3 { r1. r1. r1. r1. \break r1. r1. r1. } r1.  \break
%% 17-20
   d1.  <c' a>4. <b g> <a fis> <g e> 
   <c' a>8.-. <b g>-. r8 <a fis>8.-. <g e>-. r8 <fis d>8.-. <e c>-. r8 
   d4.-. <e a>8[ <fis b> <g c'>] d'2. 
%% 21-24
%%%%% Add Score Sheet; tenor-Chorus #1
%%%%% At Here; Use "\markup form"
   <c' fis'>1.^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef tenor \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #21
                \override Score.BarNumber.font-size = #-4
                \mark \markup { \with-color #red \teeny "21" }
              g4.^\markup{ \hspace #-6 \with-color #red \italic "Only chorus;" }
              g2 fis8 fis4. fis8  fis4. e8 g8 e8 fis4. e8 fis4 ~ 
              fis4 r4 fis4 r8 c'2 * 1/4 s2 * 3/4 r8 
              b4. * 1/3 s4. * 2/3 g8 g1 * 1/4 s1 * 3/4  }
             \addlyrics {
                         \override Lyrics.LyricText.color = #red
                         \override Lyrics.LyricHyphen.color = #red
                         \override Lyrics.LyricExtender.color = #red
                         \override Score.LyricText.font-shape = #'italic
                         \teeny
                           %% ə __
                           %% Now, it is done!
                           %% God! God! This is!
                         Do you a propo -- si -- tion that was im -- posed on you?
                           %% Now she kill the son of the beloved.
                          }
                                     >>
              \layout { indent = 0.00\mm line-width = 160.00\mm }
                 } } } }%% Add tenor-chorus End! #1
               fis2 <fis a>4 <a c'>2. 
                <fis a>8[ <g b> <a c'>] ~ c'4. <g b>2.  \stemDown 
                <fis b>4.-> \stemNeutral <g c'>-> <a d'>-> <b e'>->  \break
%% 25-28
   <b g>16^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef tenor \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #25
                \override Score.BarNumber.font-size = #-4
              \mark \markup { \with-color #red \teeny "25" }
               a4. * 1/2 s4. * 1/2 r8 b4 r4 fis2 * 1/3^( s2 * 2/3 
               fis2 * 1/4) s2 * 3/4
               e8(\melisma
               d4. * 1/2 s4. * 1/2
               c2 * 1/5 s2 * 4/5)\melismaEnd \bar "|."}
               \addlyrics {
                          \override Lyrics.LyricText.color = #red
                          \override Lyrics.LyricHyphen.color = #red
                          \override Lyrics.LyricExtender.color = #red
                          \override Score.LyricText.font-shape = #'italic
                          \teeny
                           %% ə __
                           %% Now, it is done! \skip2
                           %% God! God! This is?!
                           %% Do you a proposition that was imposed on you?
                           Now she kill, ʊ __
                           %% the son of the be -- lov -- ed.
                            }
                                      >>
                           \layout { indent = 0.00\mm line-width = 160.00\mm }
                } } } }%% Add tenor-chorus End! #2
   [ <a fis>16 <g e> < fis d>] c2 <c e>8.[ <d fis> <e g> <fis a>] 
   <g b>16[ <fis a> <e g> <d fis>] c2 <c e>8[ <d fis> <e g>] a4. 
   <c' e'>2 <b d'> <a c'>  fis1.  \break
%% 29
   \time 4/1 g1( b\breve) r1  \break
%% 30-31
   \time 4/1 r\longa  r\longa  \break
%% 32-33
   r\breve g\breve(  \time 3/2 g1) \bar "|."
} %% end tenor sheet

tenorMTwo = {
     \autoBeamOff
%%   \partial 2 r2
   s1 r2 
%% 1-4
   r4 <d g>1^\ppp <e a>4 ~  <e a>2 g1  d1 r2  r2. <e a>2. ~  \break
%% 5-8
   <e a>2. c2.  d2. e4. fis  e2. d2. ~  d1.  \break
%% 9-13-16
   \repeat volta 3 { r1. r1. r1. r1. \break r1. r1. r1. } r1.  \break
%% 17-20
   d1.  <c' a>4. <b g> <a fis> <g e> 
   <c' a>8.-. <b g>-. r8 <a fis>8.-. <g e>-. r8 <fis d>8.-. <e c>-. r8 
   d4.-. <e a>8[ <fis b> <g c'>] d'2. 
%% 21-24
%%%%%% Upper; add-chours\\
   << { g4. g2 fis8 fis4. fis8  fis4. e8 g8 e8 fis4. e8 fis4 ~ 
        fis4 r4 fis4 r8 c'2 r8  b4. g8 g1 } \\
      { <c' fis'>1.  fis2 <fis a>4 <a c'>2. 
        <fis a>8[ <g b> <a c'>] ~ c'4. <g b>2. 
        <fis b>4.-> <g c'>-> <a d'>-> <b e'>-> } >>  \break
%% 25-28
%%%%%% Upper; add-chours\\
   << { a4. r8 b4 r4 fis2^(  fis2) e8(\melisma d4. c2)\melismaEnd } \\
      { <b g>16[ <a fis> <g e> < fis d>] c2 <c e>8.[ <d fis> <e g> <fis a>] 
   <g b>16[ <fis a> <e g> <d fis>] c2 <c e>8[ <d fis> <e g>] a4. } >> 
   <c' e'>2 <b d'> <a c'>  fis1.  \break
%% 29
   \time 4/1 g1( b\breve) r1  \break
%% 30-31
   \time 4/1 r\longa  r\longa  \break
%% 32-33
   r\breve g\breve(  \time 3/2 g1) s2 \bar "|."
} %% end tenor midi

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassTwo = {
   \autoBeamOff
   \partial 2 r2^\markup { \hspace #-12 \column { " " \teeny \italic
   \line {
       \teeny \italic Only; Instruments. All parts are dynamic \dynamic {ppp}} } }
%% 1-4
   r4. <g, c>1 <a, d>8 ~  <a, d>2 c1  g,1 r2  r2. <a, d>2. ~  \break
%% 5-8
   <a, d>2. c2.  b,4. a, g,2.  c4 b, a, g,2. ~  g,1.  \break
%% 9-13-16
   \repeat volta 3 { r1. r1. r1. r1. \break r1. r1. r1. } r1.  \break
%% 17-20
   b,1._\markup { \hspace #-10 \column { "  " "  " "  " "  "
                             \with-color #red \italic "Add chorus(S,A,T,B)" } } 
   c1 d2 ~  d2 <g, c>1  <a, d>4.-. <b, e>-. <c fis>2.  \break
%%21-24
%%%%% Add Score Sheet; bass-Chorus #1
%%%%% At Here; Use "\markup form"
   <g, c>1^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef bass \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #21
                \override Score.BarNumber.font-size = #-4
             \mark \markup { \with-color #red \teeny "21" }
              c4.^\markup{ \hspace #-6 \with-color #red \italic "Only chorus;" }
              c2 b,8 b,4. b,8  b,4. a,8 c8 a,8 b,4. a,8 b,4 ~ 
              b,4 r4 b,4 r8 fis2 * 1/4 s2 * 3/4 r8 
              e4. * 1/3 s4. * 2/3 c8 c1 * 1/4 s1 * 3/4  }
           \addlyrics {
                     \override Lyrics.LyricText.color = #red
                     \override Lyrics.LyricHyphen.color = #red
                     \override Lyrics.LyricExtender.color = #red
                     \override Score.LyricText.font-shape = #'italic
                     \teeny
                           %% ə __
                           %% Now, it is done!
                           %% God! God! This is!
                         Do you a propo -- si -- tion that was im -- posed on you?
                           %% Now she kill, the son of the beloved.
                       }
                                >>
                         \layout { indent = 0.00\mm line-width = 160.00\mm
                                                     paper-hight = 0.0\mm }
                  } } } }%% Add bass-chorus End! #1
           c2 ~  c2 <c fis>4 <d g> <c fis> <d g> 
           <g, b,>8[ <a, c> <b, d>] e4. <fis, b,>8[ <g, c> <a, d>] e4. 
           <fis a>2.\marcato <g b>\marcato  \break
%% 25-28
   <c a,>8.^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef bass \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #25
                \override Score.BarNumber.font-size = #-4
              \mark \markup { \with-color #red \teeny "25" }
               d4. * 1/2 s4. * 1/2 r8 e4 r4 b,2 * 1/3^( s2 * 2/3 
               b,2 * 1/4) s2 * 3/4
               a,8(\melisma
               g,4. * 1/2 s4. * 1/2
               fis,2 * 1/5 s2 * 4/5)\melismaEnd \bar "|."}
               \addlyrics {
                          \override Lyrics.LyricText.color = #red
                          \override Lyrics.LyricHyphen.color = #red
                          \override Lyrics.LyricExtender.color = #red
                          \override Score.LyricText.font-shape = #'italic
                          \teeny
                           %% ə __
                           %% Now, it is done! \skip2
                           %% God! God! This is?!
                           %% Do you a proposition that was imposed on you?
                           Now she kill, ʊ __
                           %% the son of the be -- lov -- ed.
                            }
                                      >>
                           \layout { indent = 0.00\mm line-width = 160.00\mm }
                } } } }%% Add bass-chorus End! #2
   [ <b, g,>8. <a, fis,> <g, e,>] e,2 <e, g,>16[ <fis, a,> <g, b,> <a, c>] 
   <c e>8[ <b, d> <a, c>] g,4. <g, b,>16[ <a, c> <b, d> <c e>] d2 
   <fis a>2 <e g> <d fis>  b,1.  \break
%% 29
   \time 4/1 c1( e\breve) r1  \break
%% 30-31
   \time 4/1 r\longa  r\longa  \break
%% 32-33
   r\breve c\breve(  \time 3/2 c1) \bar "|."
} %%end bass-sheet

bassMTwo = {
   \autoBeamOff
   \partial 2 r2
%% 1-4
   r4. <g, c>1 <a, d>8 ~  <a, d>2 c1  g,1 r2  r2. <a, d>2. ~  \break
%% 5-8
   <a, d>2. c2.  b,4. a, g,2.  c4 b, a, g,2. ~  g,1.  \break
%% 9-13-16
   \repeat volta 3 { r1. r1. r1. r1. \break r1. r1. r1. } r1.  \break
%% 17-20
   b,1.  c1 d2 ~  d2 <g, c>1  <a, d>4.-. <b, e>-. <c fis>2.  \break
%% 21-24
%%%%%% Upper; add-chours\\
   << { c4. c2 b,8 b,4. b,8  b,4. a,8 c8 a,8 b,4. a,8 b,4 ~ 
              b,4 r4 b,4 r8 fis2 r8  e4. c8 c1 } \\
      { <g, c>1 c2 ~  c2 <c fis>4 <d g> <c fis> <d g> 
        <g, b,>8[ <a, c> <b, d>] e4. <fis, b,>8[ <g, c> <a, d>] e4. 
        <fis a>2.\marcato <g b>\marcato } >>  \break
%% 25-28
   << { d4. r8 e4 r4 b,2(  b,2) a,8(\melisma g,4. fis,2)\melismaEnd } \\
      { <c a,>8.[ <b, g,> <a, fis,> <g, e,>] e,2
                             <e, g,>16[ <fis, a,> <g, b,> <a, c>] 
   <c e>8[ <b, d> <a, c>] g,4. <g, b,>16[ <a, c> <b, d> <c e>] d2 } >> 
   <fis a>2 <e g> <d fis>  b,1.  \break
%% 29
   \time 4/1 c1( e\breve) r1  \break
%% 30-31
   \time 4/1 r\longa  r\longa  \break
%% 32-33
   r\breve c\breve(  \time 3/2 c1) \bar "|."
}%% end bass-midi
