﻿%% Yukio Yoshida.
%% "10/21/2015 04:54"
%% Time-stamp: "1:42:53.40 2018/11/11"
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.Accidental.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
}

BlueRest = { \override Voice.Rest.color = #blue
             \override Voice.Dots.color = #blue }
BlueOff = { \revert Voice.Rest.color
            \revert Voice.Dots.color }

AddChorus = {
                   \override Staff.StaffSymbol.color = #red
                   \override Staff.LedgerLineSpanner.color = #red
                   \override Staff.Clef.color = #red
                   \override Staff.TimeSignature.color = #red
                   \override Staff.KeySignature.color = #red
                   \override Staff.Accidental.color = #red
                   \override Staff.BarLine.color = #red
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #red
                   \override Voice.TupletBracket.color = #red
                   \override Voice.BreathingSign.color = #red
}

\paper {
        %% ragged-last-bottom = ##f
}

%%%%%%%%% mezzosoprano part %%%%%%%%%%%%%%%%%%%%%
mezzosopranoFourPlus = {
    \autoBeamOff
   \partial 2 r2^\fermata^\markup {
    \italic \with-color #blue "If instrument play, too. ; with one or two" } 
%% 1-4
   a'2 r8 a'8 c''4 b'8 e''4.  eis'4 dis'4. r8 cis'2.(  bis) r8 cis'2 r8  cis'2 bis1  \break
%% 5-8
   ais'8 eis'4. cis'8 cis'4. b2  cis'4 eis'2 b8 cis'2 r8  eis'4 gis'4 ais'2 r2^\fermata 
   r1.^\fermata  \break
%% 9-12
   gis'4^\markup { \teeny \italic \with-color #blue "Completely; Only Solo sing(to bar #14)" }
   gis' fis'4. gis'8 ais'2  gis'8 fis'4 eis'4( dis'4) cis'8 bis2 
   r4. ais4. ais'2.  bis'4. bis4. cis'8_\( dis'4( eis'4.)\)  \break
%% 13-16
   gis'8 bis'4. dis''2 r2  gis'4 bis'4. bis'8 dis''4 eis''2  r1.^\fermata  r1.^\fermata  \break
%% 17-20
   eis'4. bis8 ais2 dis'2  eis'8 fis'2 gis'8\( ais'( bis') cis''2\) 
   r4 bis8 ais4 bis ais8 bis2  bis'4. cis''2 fis'8 eis'8 dis'4.^\(  \break
%% 21-24
   cis'8( bis ais4.)\) r8 a2.  r4 ais'4 fis'8 dis'4 cis' bis r8 
   ais2 a2. r4  ais2 ais'1  \break
%% 25
   \time 4/1 r2. a'2 a1.. r1  \time 3/2 r1 \bar "|." \break
}%% end mezzospprano sheet

mezzosopranoLFourPlus = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
You! the king of kings!
Did you forget? forget? oh no!
You made to kill all us family, You killed my par -- ents.

You "may have" been a king of your kingdom that way.
Now, I'll show you de -- stroy a blood -- lines, your family and you guys.

Even if you left to die ex -- am -- ple,
A per -- son of your lin -- eage will be oblit -- erated all.
You are pa -- thet -- ic old man! For me.! For me.!
}

mezzosopranoMFourPlus = {
    \autoBeamOff
%%   \partial 2 r2 
   s1 r2
%% 1-4
   a'2 r8 a'8 c''4 b'8 e''4.  eis'4 dis'4. r8 cis'2.(  bis) r8 cis'2 r8  cis'2 bis1  \break
%% 5-8
   ais'8 eis'4. cis'8 cis'4. b2  cis'4 eis'2 b8 cis'2 r8  eis'4 gis'4 ais'2 r2^\fermata 
   r1.^\fermata  \break
%% 9-12
   gis'4 gis' fis'4. gis'8 ais'2  gis'8 fis'4 eis'4( dis'4) cis'8 bis2 
   r4. ais4. ais'2.  bis'4. bis4. cis'8_\( dis'4( eis'4.)\)  \break
%% 13-
   gis'8 bis'4. dis''2 r2  gis'4 bis'4. bis'8 dis''4 eis''2  r1.^\fermata  r1.^\fermata  \break
%% 17-20
   eis'4. bis8 ais2 dis'2  eis'8 fis'2 gis'8\( ais'( bis') cis''2\) 
   r4 bis8 ais4 bis ais8 bis2  bis'4. cis''2 fis'8 eis'8 dis'4.^\(  \break
%% 21-
   cis'8( bis ais4.)\) r8 a2.  r4 ais'4 fis'8 dis'4 cis' bis r8 
   ais2 a2. r4  ais2 ais'1  \break
%% 25
   \time 4/1 r2. a'2 a1.. r1  \time 3/2 r1 s2 \bar "|." \break
}%% end mezzosoprano-midi

%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoFourPlus = {
    \autoBeamOff
   \partial 2 c'2 
%% 1-4
   r1.^\markup { \italic "Or, On  improvise."(For bar6+2.) }
   r1. r1. r1. \break
%% 5-8
   r1. r1. r2. a'2. ~  <a' c''>1. \break
%% 9-12
   r1. r1. r1. r1. \break
%% 13-16
   r1. r1. r1. r1. \break
%% 17-20
   c''2 r1^\markup { \italic "and Or, On  improvise."(For 8bars) }  r1. r1. r1. \break
%%21-24
   r1. r1. r1. r1 c''2 ~  \break
%% 25-26
   \time 4/1 c''2 r1. f'\breve\rest  \time 3/2 r1 \bar "|." \break
}%% end soprano sheet

sopranoLFourPlus = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
%% \null
}

sopranoMFourPlus = {
    \autoBeamOff
%%   \partial 2 c'2 
   s1 c'2
%% 1-4
   r1.
   r1. r1. r1. \break
%% 5-8
   r1. r1. r2. a'2. ~  <a' c''>1. \break
%% 9-12
   r1. r1. r1. r1. \break
%% 13-16
   r1. r1. r1. r1. \break
%% 17-20
   c''2 r1  r1. r1. r1. \break
%%21-24
   r1. r1. r1. r1 c''2 ~  \break
%% 25-26
   \time 4/1 c''2 r1. f'\breve\rest  \time 3/2 r1 s2 \bar "|." \break
}%% end soprano-midi

sopranoVoiceFourPlus = {
    \autoBeamOff
   \partial 2 s2 
%% 1-24
   s1. * 24  \break
%% 25-26
   \time 4/1 s\longa  \time 3/2 s1 \bar "|." \break
}%% end sopranoVice sheet

sopranoVoiceLFourPlus = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
%% \null
}

sopranoVoiceMFourPlus = {
    \autoBeamOff
   s1 r2 
%% 1-24
   r1. * 24  \break
%% 25-26
   \time 4/1 r\longa  \time 3/2 r1 s2 \bar "|." \break
}%% end sopranoVoice-midi

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
altoFourPlus = {
     \autoBeamOff
   \partial 2 g2 
%% 1-4
   r1.^\markup { \italic "Or, On  improvise."(For 7bars) }
   r1. r1. r1. \break
%% 5-8
   r1. r1. r1. <fis' a'>1. \break
%% 9-12
   r1. r1. r1. r1. \break
%% 13-16
   r1. r1. r1. r1. \break
%% 17-20
   g'2 r1^\markup { \italic "and Or, On  improvise."(For 8bars) }  r1. r1. r1. \break
%%21-24
   r1. r1. r1. r1 g'2 ~  \break
%% 25-26
   \time 4/1 g'2 r1. b\breve\rest  \time 3/2 r1 \bar "|." \break
}%% end alto sheet

altoLFourPlus = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
%% \null
}

altoMFourPlus = {
     \autoBeamOff
%%   \partial 2 g2 
   s1 g2
%% 1-4
   r1.
   r1. r1. r1. \break
%% 5-8
   r1. r1. r1. <fis' a'>1. \break
%% 9-12
   r1. r1. r1. r1. \break
%% 13-16
   r1. r1. r1. r1. \break
%% 17-20
   g'2 r1  r1. r1. r1. \break
%%21-24
   r1. r1. r1. r1 g'2 ~  \break
%% 25-26
   \time 4/1 g'2 r1. b\breve\rest  \time 3/2 r1 s2 \bar "|." \break
}%% end alto-midi

altoVoiceFourPlus = {
    \autoBeamOff
   \partial 2 s2 
%% 1-24
   s1. * 24  \break
%% 25-26
   \time 4/1 s\longa  \time 3/2 s1 \bar "|." \break
}%% end altoVice sheet

altoVoiceLFourPlus = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
%% \null
}

altoVoiceMFourPlus = {
    \autoBeamOff
   s1 r2 
%% 1-24
   r1. * 24  \break
%% 25-26
   \time 4/1 r\longa  \time 3/2 r1 s2 \bar "|." \break
}%% end altoVoice-midi

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorFourPlus = {
     \autoBeamOff
   \partial 2 d2 
%% 1-4
   r1.^\markup { \italic "Or, On  improvise."(For 7bars) }
   r1. r1. r1.  \break
%% 5-8
   r1. r1. r1. <d' fis'>1.  \break
%% 9-12
   r1. r1. r1. r1.   \break
%% 13-16
   r1. r1. r1. r1.   \break
%% 17-20
   d'2 r1^\markup { \italic "and Or, On  improvise."(For 8bars) }  r1. r1. r1.   \break
%%21-24
   r1. r1. r1. r1 d'2 ~   \break
%% 25-26
   \time 4/1 d'2 r1. g\breve\rest  \time 3/2 r1 \bar "|." \break
} %% end tenor sheet

tenorLFourPlus = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
%% \null
}

tenorMFourPlus = {
     \autoBeamOff
%%   \partial 2 d2 
   s1 d2 
%% 1-4
   r1.
   r1. r1. r1.  \break
%% 5-8
   r1. r1. r1. <d' fis'>1.  \break
%% 9-12
   r1. r1. r1. r1.   \break
%% 13-16
   r1. r1. r1. r1.   \break
%% 17-20
   d'2 r1  r1. r1. r1.   \break
%%21-24
   r1. r1. r1. r1 d'2 ~   \break
%% 25-26
   \time 4/1 d'2 r1. g\breve\rest  \time 3/2 r1 s2 \bar "|." \break
} %% end tenor midi

tenorVoiceFourPlus = {
    \autoBeamOff
   \partial 2 s2 
%% 1-24
   s1. * 24  \break
%% 25-26
   \time 4/1 s\longa  \time 3/2 s1 \bar "|." \break
}%% end tenorVice sheet

tenorVoiceLFourPlus = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
%% \null
}

tenorVoiceMFourPlus = {
    \autoBeamOff
   s1 r2 
%% 1-24
   r1. * 24  \break
%% 25-26
   \time 4/1 r\longa  \time 3/2 r1 s2 \bar "|." \break
}%% end tenorVoice-midi

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassFourPlus = {
   \autoBeamOff
   \partial 2 a,2 
%% 1-4
   r1.^\markup { \italic "Or, On  improvise."(For 7bars) }  
   r1. r1. r1. \break
%% 5-8
   r1. r1. r1. <fis a>1. \break
%% 9-12
   r1. r1. r1. r1. \break
%% 13-16
   r1. r1. r1. r1. \break
%% 17-20
   a2 r1^\markup { \italic "and Or, On  improvise."(For 8bars) }  r1. r1. r1.  \break
%% 21-24
   r1. r1. r1. r1 a2 ~  \break
%% 25-26
   \time 4/1 a2 r1. c\breve\rest  \time 3/2 r1 \bar "|." \break
} %%end bass-sheet

bassLFourPlus = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
%% \null
}

bassMFourPlus = {
   \autoBeamOff
%%   \partial 2 a,2 
   s1 a,2 
%% 1-4
   r1.
   r1. r1. r1. \break
%% 5-8
   r1. r1. r1. <fis a>1. \break
%% 9-12
   r1. r1. r1. r1. \break
%% 13-16
   r1. r1. r1. r1. \break
%% 17-20
   a2 r1  r1. r1. r1.  \break
%% 21-24
   r1. r1. r1.  r1 a2 ~  \break
%% 25-26
   \time 4/1 a2 r1. c\breve\rest  \time 3/2 r1 s2 \bar "|." \break
}%% end bass-midi

bassVoiceFourPlus = {
    \autoBeamOff
   \partial 2 s2 
%% 1-24
   s1. * 24  \break
%% 25-26
   \time 4/1 s\longa  \time 3/2 s1 \bar "|." \break
}%% end bassVice sheet

bassVoiceLFourPlus = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
%% \null
}

bassVoiceMFourPlus = {
    \autoBeamOff
   s1 r2 
%% 1-24
   r1. * 24  \break
%% 25-26
   \time 4/1 r\longa  \time 3/2 r1 s2 \bar "|." \break
}%% end bassVoice-midi
%%%%%%%%%%%%%%%%%%%% All End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
