%% Yukio Yoshida.
%% From Sketch5.ly
%% "1:42:53.40 2018/11/11"
%% Time-stamp: "10/24/2015 02:21"
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.Accidental.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
}

BlueRest = { \override Voice.Rest.color = #blue
             \override Voice.Dots.color = #blue }
BlueOff = { \revert Voice.Rest.color
            \revert Voice.Dots.color }

VoiceColorRed = {
                   %% \override Staff.StaffSymbol.color = #red
                   %% \override Staff.LedgerLineSpanner.color = #red
                   %% \override Staff.Clef.color = #red
                   %% \override Staff.TimeSignature.color = #red
                   %% \override Staff.KeySignature.color = #red
                   %% \override Staff.Accidental.color = #red
                   %% \override Staff.BarLine.color = #red
                   \override Voice.NoteHead.color = #red
                   \override Voice.Rest.color = #red
                   \override Voice.Stem.color = #red
                   \override Voice.Flag.color = #red
                   \override Voice.Beam.color = #red
                   \override Voice.Slur.color = #red
                   \override Voice.PhrasingSlur.color = #red
                   \override Voice.Tie.color = #red
                   \override Voice.Dots.color = #red
                   \override Voice.Script.color = #red
                   \override Voice.TupletNumber.color = #red
                   \override Voice.TupletBracket.color = #red
                   \override Voice.BreathingSign.color = #red
}

\paper {
        %% ragged-last-bottom = ##f
}

%%%%%%%%% mezzosoprano part %%%%%%%%%%%%%%%%%%%%%
mezzosopranoFive = { \autoBeamOff
%%%%% Part << { } \\ { } >> from here(1bar) to(5bar) %%%%%%%
%%% Do! See! from "next line" VocalI=Lower and (repeat)VocalII=upper
%%%%% Upper=Lylics No2(red) Lower=Lylics No1(blue) %%%%%%%
   << { \context Voice = "mezzosopranoII" { \VoiceColorRed \time 3/2 \autoBeamOff \stemUp
        \partial 2 b'2\rest 
%% 1-
   \time 4/1
   cis''4.\melisma eis''1 cis''4. ais'4\melismaEnd c''4\rest
   eis''1\melisma cis''2 ais'4\melismaEnd  \break
%% 2-3
   cis''2 bis'4 dis''2 r4 cis''2 dis''4 eis''2. c''1\rest 
   cis''2\melisma bis' ais'1 gis'2 fis'4 eis'\melismaEnd
   g'4\rest cis''2\melisma dis''4\melismaEnd  \break
%% 4-
   cis''2 bis'4 g'8\rest cis''4 dis''8 eis''2. cis''2\melisma bis'4\melismaEnd g'4\rest
   bis'4\melisma cis''2 dis''4\melismaEnd  \break
%% 5-
   eis''4. g'8\rest bis'2^\( gis'2\) cis''2 dis''4 cis''2 bis'8 cis''2 dis''8 eis''2 * 2/3
                                                                             s2 * 1/3^\markup {
                      \hspace #2 \fontsize #2 \with-color #red \musicglyph #"scripts.coda" } } } \\
  { \context Voice = "mezzosopranoI" { \VoiceColorBlue \time 3/2 \autoBeamOff \stemDown
        \partial 2 b2\rest^\markup { \hspace #-6 \teeny \italic \with-color #blue
   "If you can, please do play on Mezzo-part Instruments(but only one or two) with Sol-Vocal" } 
%% 1-
   \time 4/1
   cis'2\melisma eis'1 cis'2 r2\melismaEnd eis'4. dis'8 fis'4. fis'8 gis'2  \break
%% 2-3
   cis'4 ais2 ais2 r4 eis'4 fis'2 r2 cis'4 dis'2 eis'2 
   fis'2 gis'1 r\breve cis'2  \break
%% 4-
   cis'8 r4 ais2 eis'4 fis'4. dis'4 fis'4. eis'8 gis'4 ais'2 gis'4 ais'4 bis'2  \break
%% 5-
   eis'4 r4 ais4 cis'2 cis'4 eis'4 fis'4 gis'2 r4 cis'8 ais4. bis4 ais2 } } >>  \break
%%%%% Part << { } \\ { } >> End For "1bar~~~5bar" %%%%%%%
%%%% And D.C. Part End %%%%%%%%%%%%%%%%
%%%% From here, "Vocal Song" is nothing; This part is Only play Instruments. %%%%%%%%%%%%%%
%% 6-
   r\longa  \break
%% 7-10
   \time 3/2 r1. * 4  \break
%% 11-14
   \time 3/2 r1. * 4  \break
%%%%% Coda Sheet Part. But Here is on Instrument(Meezzosoprano)
%% Coda 1-
   \set Score.currentBarNumber = #1
   \time4/1 \autoBeamOff \VoiceColorBlueRevert
   <eis'' bis'>4^\markup { \hspace #-14 \column { \line { "   " } \line { "    " }
                     \line { \lower #8 { \huge
                            { \with-color #red \musicglyph #"scripts.varcoda" } \hspace #2
                              \italic "Coda-sheet is only on instruments". } } } }
   <cis'' fis'> <ais' eis'> ~ eis'2. r2
   fis'2 bis' eis''1  \break
%% Coda 2-
   <bis' gis'>\breve <cis'' eis''>  \time 3/2 cis''1 \bar "|." \break
}%% end mezzospprano sheet

mezzosopranoLIFive = \lyricmode {
    \set stanza = \markup { \with-color #blue "1.   " }
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
m __
You! the king of kings!
Do you know, My life?
Do you know, My Life?

I'm the dougther who ever you've killed the Lin -- eage "and the" Fami -- ly.
Yes, so you "must be" re -- mem -- ber, that Who am I
}
mezzosopranoLIIFive = \lyricmode {
    \set stanza = \markup { \with-color #red "2.   " }
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \tiny
m __ ə __
"The king" of kings, you are Right.
ə __ m __
I'm really right the Doughter.
m __ ə __
"You'll be" under -- stand Why? All sort of things, and me.
}

mezzosopranoMFive = {
    \autoBeamOff
   \partial 2 r2 
%% 1-
   \time 4/1
   cis'2\melisma eis'1 cis'2 r2\melismaEnd eis'4. dis'8 fis'4. fis'8 gis'2  \break
%% 2-3
   cis'4 ais2 ais2 r4 eis'4 fis'2 r2 cis'4 dis'2 eis'2 
   fis'2 gis'1 r\breve cis'2  \break
%% 4-
   cis'8 r4 ais2 eis'4 fis'4. dis'4 fis'4. eis'8 gis'4 ais'2 gis'4 ais'4 bis'2 
%% 5-
   eis'4 r4 ais4 cis'2 cis'4 eis'4 fis'4 gis'2 r4 cis'8 ais4. bis4 ais2  \break
%% 6-
   r\longa  \break
%% 7-10
   \time 3/2 r1. * 4  \break
%% 11-14
   \time 3/2 r1. * 4  \break
%%%% D.C. part start( The actual is doing on Repeat 1-5)
%% 15-
   r2 
%% 1-
   \time 4/1
   cis''4.\melisma eis''1 cis''4. ais'4\melismaEnd r4
   eis''1\melisma cis''2 ais'4\melismaEnd  \break
%% 2-3
   cis''2 bis'4 dis''2 r4 cis''2 dis''4 eis''2. r1 
   cis''2\melisma bis' ais'1 gis'2 fis'4 eis'\melismaEnd
   g'4\rest cis''2\melisma dis''4\melismaEnd  \break
%% 4-
   cis''2 bis'4 r8 cis''4 dis''8 eis''2. cis''2\melisma bis'4\melismaEnd r4
   bis'4\melisma cis''2 dis''4\melismaEnd  \break
%% 5-
   eis''4. g'8\rest bis'2\( gis'2\) cis''2 dis''4 cis''2 bis'8 cis''2 dis''8 eis''2  \break
%%%% D.C. Part End %%%%%%%%%%%%%%%%
%%%%% Coda Sheet Part. But Here is on Instrument(Meezzosoprano)
%% Coda 1-
   \time 4/1
   <eis'' bis'>4 <cis'' fis'> <ais' eis'> ~ eis'2. r2
   fis'2 bis' eis''1  \break
%% Coda 2-
   <bis' gis'>\breve <cis'' eis''>  \time 3/2 cis''1 \bar "|." \break
}%% end mezzosoprano-midi

%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoFive = {
    \autoBeamOff
   \partial 2 c'2 ~ 
%% 1-
   \time 4/1 c'\longa \break
%% 2-3
   e'\breve fis'\breve  d'\breve c'\breve 
%% 4-
   g'\longa  \break
%% 5-
   d'\breve c'\breve * 5/6 s\breve * 1/6_\markup
            { \hspace #10 \fontsize #2 \with-color #red \musicglyph #"scripts.coda" }  \break
%%% See! ===> sopranoM(midi) writting. Return(from D.C.) is to here.
%% 6-
   c'4 <c' e'> <c' fis'> <c' g'>2. <a' fis'>4 <g' e'> <fis' d'> <e' c'>2.
   d'4 fis' a' c'' ~  \break
%% 7-10
   \time 3/2 c''2.  r2. 
   <c' g'>16[ <d' a'> <e' b'> <fis' c''>8.] d''2. <c'' fis'>16[ <b' e'> <a' d'> <g' c'>8.] 
   b2 c' d'  d''1.  \break
%% 11-14
   r1.  fis''1.  a''  b'2 r1^\fermata
                               ^\markup { \hspace #9.5 \with-color #red
                                            \fontsize #2 "D.C." } \bar "" \break
%%%%% Return First start and to Coda "mark"(5bar)
%%%%% Coda Sheet Part. %%%%%%%%%%%%%%%%%
%% coda 1-
   <g'' a'>\breve <e'' fis'>\breve 
%% coda 2-
   <c'' d'>\longa  \time3/2 c'1 \bar "|." \break
}%% end soprano sheet

sopranoMFive = {
    \autoBeamOff
%%   \partial 2 c'2 ~ 
   s1 c'2 ~ 
%% 1-
   \time 4/1 c'\longa \break
%% 2-3
   e'\breve fis'\breve  d'\breve c'\breve  \break
%% 4-
   g'\longa  \break
%% 5-
   d'\breve c'\breve  \break
%%6-
   c'4 <c' e'> <c' fis'> <c' g'>2. <a' fis'>4 <g' e'> <fis' d'> <e' c'>2.
   d'4 fis' a' c'' ~  \break
%% 7-10
   \time 3/2 c''2.  r2. 
   <c' g'>16[ <d' a'> <e' b'> <fis' c''>8.] d''2. <c'' fis'>16[ <b' e'> <a' d'> <g' c'>8.] 
   b2 c' d'  d''1.  \break
%% 11-14
   r1.  fis''1.  a''  b'2 r1^\fermata  \break
%%%%%%%%%%
%% DC-part; from here// and same as bar1~~~~bar5//
%% 15-20 **** s1 is, because for \partial 2 is start on play.
%% \partial 2 c'2 ~ 
   s1 c'2 ~ 
%% 1-
   \time 4/1 c'\longa \break
%% 2-3
   e'\breve fis'\breve  d'\breve c'\breve  \break
%% 4-
   g'\longa  \break
%% 5-
   d'\breve c'\breve  \break
%%%%%%%%%%
%%%% And Coda part %%%%%
%% coda 1-
   <g'' a'>\breve <e'' fis'>\breve 
%% coda 2-
   <c'' d'>\longa  \time3/2 c'1 s2 \bar "|." \break
}%% end soprano-midi

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
altoFive = {
     \autoBeamOff
   \partial 2 g2 ~ 
%% 1-
   \time 4/1 g\longa \break
%% 2-3
   b\breve c'\breve  a\breve g\breve  \break
%% 4-
   d'\longa  \break
%% 5-
   a\breve g\breve * 5/6 s\breve * 1/6_\markup
            { \hspace #10 \fontsize #2 \with-color #red \musicglyph #"scripts.coda" }  \break
%%% See! ===> altoM(midi) writting. Return(from D.C.) is to here.
%% 6-
   g4 <g b> <g c'> <g d'>2. <e' c'>4 <d' b> <c' a> <b g>2. fis4 a c' e' ~  \break
%% 7-10
   \time 3/2 e'2. r2. 
   <b' e'>8.[ <a' d'>16 <g' c'> <fis' b>] a2. <b fis'>8.[ <c' g'>16 <d' a'> <e' b'>] 
   c''2 b' a'  a1.  \break
%% 11-14
   R1.  c'1.  e'  b2 r1^\fermata
                          ^\markup { \hspace #9.5 \with-color #red
                                            \fontsize #2 "D.C." } \bar "" \break
%%%%% Return First start and to Coda "mark"(5bar)
%%%%% Coda Sheet Part. %%%%%%%%%%%%%%%%%
%% coda 1-
   <c'' d'>\breve <a' b>\breve 
%% coda 2-
   <fis' g>\longa  \time3/2 fis1 \bar "|." \break
}%% end alto sheet

altoMFive = {
     \autoBeamOff
%%   \partial 2 g2 ~ 
    s1 g2 ~ 
%% 1-
   \time 4/1 g\longa \break
%% 2-3
   b\breve c'\breve  a\breve g\breve  \break
%% 4-
   d'\longa  \break
%% 5-
   a\breve g\breve  \break
%% 6-
   g4 <g b> <g c'> <g d'>2. <e' c'>4 <d' b> <c' a> <b g>2. fis4 a c' e'  \break
%% 7-10
   \time 3/2 e'2. r2. 
   <b' e'>8.[ <a' d'>16 <g' c'> <fis' b>] a2. <b fis'>8.[ <c' g'>16 <d' a'> <e' b'>] 
   c''2 b' a'  a1.  \break
%% 11-14
   r1.  c'1.  e'  b2 r1^\fermata  \break
%%%%%%%%%%
%% DC-part; from here// and same as bar1~~~~bar5//
%% 15-20 **** s1 is, because for \partial 2 is start on play.
%% \partial 2 g2 ~ 
   s1 g2 ~ 
%% 1-
   \time 4/1 g\longa \break
%% 2-3
   b\breve c'\breve  a\breve g\breve  \break
%% 4-
   d'\longa  \break
%% 5-
   a\breve g\breve  \break
%%%%%%%%%%
%%%% And Coda part %%%%%
%% coda 1-
   <c'' d'>\breve <a' b>\breve 
%% coda 2-
   <fis' g>\longa  \time3/2 fis1 s2 \bar "|." \break
}%% end alto-midi

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorFive = {
     \autoBeamOff
   \partial 2 d2 ~ 
%% 1
   \time 4/1 d\longa \break
%% 2-3
   fis\breve g\breve  e\breve d\breve  \break
%% 4-
   a\longa  \break
%% 5-
   e\breve d\breve * 5/6 s\breve * 1/6_\markup
            { \hspace #10 \fontsize #2 \with-color #red \musicglyph #"scripts.coda" }  \break
%%% See! ===> tenorM(midi) writting. Return(from D.C.) is to here.
%%6-
   c4 <c e> <c fis> <c g>2. <a fis>4 <g e> <fis d> <e c>2. d4 fis a c' ~  \break
%% 7-10
   \time 3/2 c'2. r2.  fis1.  g  a2 r1  \break
%% 11-14
   <e' a>8[ <fis' b> <g' c''>] <a' fis'>8[ <g' e'> <fis' d'>] <e' c'>2. 
   <d' a>16[ <c' g> <b fis> <a e> <g d>8] r4. <c e>16[ <d fis> <e g> <fis a> <g b>8] r4. 
   r8 <e' b>16[ <d' a> <c' g>] <d' a>16[ <c' g> <b fis>] r4 <a d'>8[ <b e'> <c' fis'>] ~ fis'4. 
   fis1 r2^\fermata
          ^\markup { \hspace #4 \with-color #red
                                            \fontsize #2 "D.C." } \bar "" \break
%%%%% Return First start and to Coda "mark"(5bar)
%%%%% Coda Sheet Part. %%%%%%%%%%%%%%%%%
%% coda 1-
   <a' b>\breve <fis' g>\breve 
%% coda 2-
   <d' e>\longa  \time3/2 d1 \bar "|." \break
} %% end tenor sheet

tenorMFive = {
     \autoBeamOff
%%   \partial 2 d2 ~ 
    s1 d2 ~ 
%% 1-
   \time 4/1 d\longa \break
%% 2-3
   fis\breve g\breve  e\breve d\breve  \break
%% 4-
   a\longa  \break
%% 5-
   e\breve d\breve  \break
%%6-
   c4 <c e> <c fis> <c g>2. <a fis>4 <g e> <fis d> <e c>2. d4 fis a c' ~  \break
%% 7-10
   \time 3/2 c'2. r2.  fis1.  g  a2 r1  \break
%% 11-14
   <e' a>8[ <fis' b> <g' c''>] <a' fis'>8[ <g' e'> <fis' d'>] <e' c'>2. 
   <d' a>16[ <c' g> <b fis> <a e> <g d>8] r4. <c e>16[ <d fis> <e g> <fis a> <g b>8] r4. 
   r8 <e' b>16[ <d' a> <c' g>] <d' a>16[ <c' g> <b fis>] r4 <a d'>8[ <b e'> <c' fis'>] ~ fis'4. 
   fis1 r2^\fermata  \break
%%%%%%%%%%
%% DC-part; from here// and same as bar1~~~~bar5//
%% 15-20 **** s1 is, because for \partial 2 is start on play.
%%   \partial 2 d2 ~ 
   s1 d2 ~
%% 1
   \time 4/1 d\longa \break
%% 2-3
   fis\breve g\breve  e\breve d\breve  \break
%% 4-
   a\longa  \break
%% 5-
   e\breve d\breve  \break
%%%%%%%%%%
%%%% And Coda part %%%%%
%% coda 1-
   <a' b>\breve <fis' g>\breve 
%% coda 2-
   <d' e>\longa  \time3/2 d1 s2 \bar "|." \break
} %% end tenor midi

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassFive = {
   \autoBeamOff
   \partial 2 a,2 ~ 
%% 1-
   \time 4/1 a,\longa \break
%% 2-3
   c\breve d\breve  b,\breve a,\breve  \break
%% 4-
   e\longa  \break
%% 5-
   b,\breve a,\breve * 5/6 s\breve *1/6_\markup
            { \hspace #10 \fontsize #2 \with-color #red \musicglyph #"scripts.coda" }  \break
%%% See! ===> bassM(midi) writting. Return(from D.C.) is to here.
%% 6-
   g,4 <g, b,> <g, c> <g, d>2. <e c>4 <d b,> <c a,> <b, g,>2. fis,4 a, c e ~  \break
%% 7-10
   \time 3/2 e2. r2.  a,1.  g,  fis,2 r1  \break
%% 11-14
   <c a,>2. <c fis,>8[ <d g,> <e a,>] <fis d>8[ <e c> <d b,>] 
   r4. <g, c>16[ <a, d> <b, e> <c fis> <d g>8] r4. <g e>16[ <fis d> <e c> <d b,> <c a,>8] 
   <fis, a,>16[ <g, b,> <a, c>] <g, b,>16[ <a, c> <b, d>] r8
   <d a,>8[ <c g,> <b, fis,>] ~ fis,4. r4 
   fis1 r2^\fermata
          ^\markup { \hspace #4 \with-color #red
                                            \fontsize #2 "D.C." } \bar "" \break
%%%%% Return First start and to Coda "mark"(5bar)
%%%%% Coda Sheet Part. %%%%%%%%%%%%%%%%%
%% coda 1-
   <d' e>\breve <b c>\breve 
%% coda 2-
   <g a,>\longa_\markup { \vspace #18 \null } \time3/2 g,1 \bar "|." \break
%% !! \vspace put for pageBreak in \bookpart. This is need. empty-page(to make evenpage)
} %%end bass-sheet

bassMFive = {
   \autoBeamOff
%%   \partial 2 a,2 ~ 
   s1 a,2 ~ 
%% 1-
   \time 4/1 a,\longa \break
%% 2-3
   c\breve d\breve  b,\breve a,\breve  \break
%% 4-
   e\longa  \break
%% 5-
   b,\breve a,\breve  \break
%% 6-
   g,4 <g, b,> <g, c> <g, d>2. <e c>4 <d b,> <c a,> <b, g,>2. fis,4 a, c e ~  \break
%% 7-10
   \time 3/2 e2. r2.  a,1.  g,  fis,2 r1  \break
%% 11-14
   <c a,>2. <c fis,>8[ <d g,> <e a,>] <fis d>8[ <e c> <d b,>] 
   r4. <g, c>16[ <a, d> <b, e> <c fis> <d g>8] r4. <g e>16[ <fis d> <e c> <d b,> <c a,>8] 
   <fis, a,>16[ <g, b,> <a, c>] <g, b,>16[ <a, c> <b, d>] r8
   <d a,>8[ <c g,> <b, fis,>] ~ fis,4. r4  fis1 r2^\fermata  \break
%%%%%%%%%%
%% DC-part; from here// and same as bar1~~~~bar5//
%% 15-20 **** s1 is, because for \partial 2 is start on play.
%%   \partial 2 a,2 ~ 
   s1 a,2 
%% 1-
   \time 4/1 a,\longa \break
%% 2-3
   c\breve d\breve  b,\breve a,\breve  \break
%% 4-
   e\longa  \break
%% 5-
   b,\breve a,\breve  \break
%%%%%%%%%%
%%%% And Coda part %%%%%
%% coda 1-
   <d' e>\breve <b c>\breve 
%% coda 2-
   <g a,>\longa  \time3/2 g,1 s2 \bar "|." \break
}%% end bass-midi
