﻿%% Yukio Yoshida.
%% "2014/10/28 02:04"
%% From sketch5.ly
%% Time-stamp: "1:42:53.40 2018/11/11"
\version "2.24.0"
%% This is system-files and for midi's effect
\include "articulate.ly" %% But here isn't use.
%%%%% See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
mf = #(make-dynamic-script "mf")
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.Accidental.color
                   \revert Voice.DynamicLineSpanner.color
                   \revert Voice.DynamicTextSpanner.color
                   \revert Voice.DynamicText.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
}

BlueRest = { \override Voice.Rest.color = #blue
             \override Voice.Dots.color = #blue }
BlueOff = { \revert Voice.Rest.color
            \revert Voice.Dots.color }

AddChorus = {
                   \override Staff.StaffSymbol.color = #red
                   \override Staff.LedgerLineSpanner.color = #red
                   \override Staff.Clef.color = #red
                   \override Staff.TimeSignature.color = #red
                   \override Staff.KeySignature.color = #red
                   \override Staff.BarLine.color = #red
                   \override Voice.NoteHead.color = #red
                   \override Voice.Rest.color = #red
                   \override Voice.Stem.color = #red
                   \override Voice.Flag.color = #red
                   \override Voice.Beam.color = #red
                   \override Voice.Slur.color = #red
                   \override Voice.PhrasingSlur.color = #red
                   \override Voice.Tie.color = #red
                   \override Voice.Dots.color = #red
                   \override Voice.Script.color = #red
                   \override Voice.Accidental.color = #red
                   \override Voice.TupletNumber.color = #red
                   \override Voice.TupletBracket.color = #red
                   \override Voice.BreathingSign.color = #red
}

\paper {
        %%  ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%{
%%%%%%%%% ! Revert mezzosoprano part %%%%%%%%%%%%%%%%%%%%%
mezzosoprano = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4

}%% end mezzospprano sheet

mezzosopranoL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny

}

mezzosopranoM = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4

}%% end mezzosoprano-midi
%%%%%%% End Revert Part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%}
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoiceSix = {
    \autoBeamOff
   \partial 2 r2 | \time 4/1
%% 1-
   r\longa | \break
%% 2-
   r\longa | \break
%% 3-
   fis''4^\p fis''-. fis''-. fis''-. fis''-. e'' fis''2 r4
   c''2 c''4( d'' e''2.) \break
%% 4-
   r4 fis'4 c'1.^\pp\melisma c'\breve | \break
%% 5-
   c'\longa | \break
%% 6-
   c'4\melismaEnd s1.. s\breve | \break
%% 7-
   s\longa | \break %% midi----r\longa
%% 8-
   s\longa | \break %% midi----r\longa
%% 9-
   c'\longa\melisma
%% 10-
   c'\breve e'2\melismaEnd r1. | \break
%% 11-
   fis'4 fis'8 fis'8 e'4 fis'4 g'4. fis'8 e'8 e'4. b'2 r8
   a'4 a'8 a'4. g'8 a'4. r8 | \break
%% 12-
   d''2 r4 e''4 fis''8 fis''8\( d''4\) c''8 r8 a'2
   e'8 g'8 b'4. g'4 fis'4. c'2 | \break
%% 13- adding null(\hspace #30 "  ") is to make balance of out-put sheet
   r2 c'2 e'4 d'8 c'2.. r1..^\markup {\hspace #30 "  " } | \break
}

sopranoVoiceLSix = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
The har -- vest sea -- son is coming,
Her dream that %% prayerful thoughts
%% Has been growing!
%% Now! She can reap those.
ə __
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% !! notes s(\longa) is remove in \lyricmode.
%% So, get-sheet write s\long(or s\breve and so on)
%% And get-midi must write r\long(or r\breve and so on).
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
ə __
That re -- sent -- ment was erased from this earth clan
When dis -- pel is coming near.
She is with -- out a doubt,
To take over their blood clan
Erased from this earth.
}

sopranoVoiceMSix = {
    \autoBeamOff
   \partial 2 r2 | \time 4/1
%% 1-
   r\longa | \break
%% 2-
   r\longa | \break
%% 3-
   fis''4^\p fis''-. fis''-. fis''-. fis''-. e'' fis''2 r4
   c''2 c''4( d'' e''2.)
%% 4-
   r4 fis'4 c'1.^\pp\melisma c'\breve | \break
%% 5-
   c'\longa | \break
%% 6-
   c'4\melismaEnd s1.. s\breve | \break
%% 7-
   r\longa | \break %% sheet----s\longa
%% 8-
   r\longa | \break %% sheet----s\longa
%% 9-
   c'\longa\melisma
%% 10-
   c'\breve e'2\melismaEnd r1. | \break
%% 11-
   fis'4 fis'8 fis'8 e'4 fis'4 g'4. fis'8 e'8 e'4. b'2 r8
   a'4 a'8 a'4. g'8 a'4. r8 | \break
%% 12-
   d''2 r4 e''4 fis''8 fis''8\( d''4\) c''8 r8 a'2
   e'8 g'8 b'4. g'4 fis'4. c'2 | \break
%% 13-
   r2 c'2 e'4 d'8 c'2.. r1.. | \break
}

%%% Instruments part
sopranoSix = {
    \autoBeamOff
   \partial 2 r2 | \time 4/1
%% 1-
   e'2.^\p r4 r1 r\breve | \break
%% 2-
   r\longa | \break
%% 3-
   b'\longa | \break
%% 4-
   c'\longa| \break
%% 5-
   c'\longa | \break
%% 6-
   <c'' c'>1 <a' e'> g'\breve | \break
%% 7-
   <a' c''>16[ <b' d''> <c'' e''> d''8] r16 e''2. r4 fis''1 r4
   <e'' c''>16[ <d'' b'> <c'' a'> g'8] r16 fis'1 |
%% 8-
   g'\breve e'\breve | \break
%% 9-
   c'\longa | \break
%% 10-
   c'\breve e'2 r1. | \break
%% 11-
   c'\longa | \break
%% 12-
   e'\longa | \break
%% 13-
   c'\breve e'\breve | \break
%% 14-
   r\longa | \break
%% 15-
   r\longa | \break
%% 16-
   r\longa | \break
%% 17-
   r\breve^\markup { \italic "Only; On Instruments" }
   e'\breve ~ | \time 3/2 e'1 \bar "|."
}%% end soprano sheet
sopranoMSix = {
    \autoBeamOff
   \partial 2 r2 | \time 4/1
%% 1-
   e'2. r4 r1 r\breve | \break
%% 2-
   r\longa | \break
%% 3-
   b'\longa | \break
%% 4-
   c'\longa \break
%% 5-
   c'\longa | \break
%% 6-
   <c'' c'>1 <a' e'> g'\breve | \break
%% 7-
   <a' c''>16[ <b' d''> <c'' e''> d''8] r16 e''2. r4 fis''1 r4
   <e'' c''>16[ <d'' b'> <c'' a'> g'8] r16 fis'1 |
%% 8-
   g'\breve e'\breve | \break
%% 9-
   c'\longa | \break
%% 10-
   c'\breve e'2 r1. | \break
%% 11-
   c'\longa | \break
%% 12-
   e'\longa | \break
%% 13-
   c'\breve e'\breve | \break
%% 14-
   r\longa | \break
%% 15-
   r\longa | \break
%% 16-
   r\longa | \break
%% 17-
   r\breve e'\breve ~ | \time 3/2 e'1 \bar "|."
}%% end soprano-midi

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%b
altoVoiceSix = {
    \autoBeamOff
   \partial 2 r2 | \time 4/1
%% 1-
   r\longa | \break
%% 2-
   r\longa | \break
%% 3-
   c'\longa^\pp\melisma | \break
%% 4-
   c'8\melismaEnd r8 fis'4-.^\p fis'2 fis'4 fis'2 r4 fis'4-. fis'2-. fis'1-. r4 | \break
%% 5-
   c'\longa^\pp\melisma | \break
%% 6-
   c'4\melismaEnd s1.. s\breve | \break
%% 7-
   s\longa | \break %% midi---- r\longa
%% 8-
   s\longa | \break %% midi---- r\longa
%% 9-
   fis\longa\melisma
%% 10-
   fis\breve a2\melismaEnd r1. | \break
%% 11-
   b4 b8 b8 a4 b4 c'4. b8 a8 a4. e'2 r8
   d'4 d'8 d'4. c'8 d'4. r8 | \break
%% 12-
   g'2 r4 a'4 b'8 b'8\( g'4\) fis'8 r8 d'2
   a8 c'8 e'4. c'4 b4. fis2 | \break
%% 13-
   r2 fis2 a4 g8 fis2.. r1.. | \break
}

altoVoiceLSix = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ə __
%% The harvest season is coming,
%% Her dream
that prayer -- ful thoughts
Has been growing!
%% Now! She can reap those.
ə __
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% !! notes s(\longa) is remove in \lyricmode.
%% So, get-sheet write s\long(or s\breve and so on)
%% And get-midi must write r\long(or r\breve and so on).
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
ə __
That re -- sent -- ment was erased from this earth clan
When dis -- pel is coming near.
She is with -- out a doubt,
To take over their blood clan
Erased from this earth.
}

altoVoiceMSix = {
    \autoBeamOff
   \partial 2 r2 | \time 4/1
%% 1-
   r\longa | \break
%% 2-
   r\longa | \break
%% 3-
   c'\longa^\pp\melisma | \break
%% 4-
   c'8\melismaEnd r8 fis'4-.^\p fis'2 fis'4 fis'2 r4 fis'4-. fis'2-. fis'1-. r4 | \break
%% 5-
   c'\longa^\pp\melisma | \break
%% 6-
   c'4\melismaEnd s1.. s\breve | \break
%% 7-
   r\longa | \break %% sheet---- s\longa
%% 8-
   r\longa | \break %% sheet---- s\longa
%% 9-
   fis\longa\melisma
%% 10-
   fis\breve a2\melismaEnd r1. | \break
%% 11-
   b4 b8 b8 a4 b4 c'4. b8 a8 a4. e'2 r8
   d'4 d'8 d'4. c'8 d'4. r8 | \break
%% 12-
   g'2 r4 a'4 b'8 b'8\( g'4\) fis'8 r8 d'2
   a8 c'8 e'4. c'4 b4. fis2 | \break
%% 13-
   r2 fis2 a4 g8 fis2.. r1.. | \break
}
%%% Instruments 
altoSix = {
     \autoBeamOff
   \partial 2 r2 | \time 4/1
%% 1-4
   b2.^\p r4 r1 r\breve | \break
%% 2-
   r\longa | \break
%% 3-
   c'\longa | \break
%% 4-
   b\longa | \break
%% 5-
   c'\longa | \break
%% 6-
   <fis fis'>1 <a d'> c'\breve | \break
%% 7-
   <d' fis'>16[ <e' g'> <fis' a'> g'8] r16 a'2. r4 b'1 r4
   <a' fis'>16[ <g' e'> <fis' d'> c'8] r16 b1 | \break
%% 8-
   c'\breve a\breve | \break
%% 9-
   fis\longa | \break
%% 10-
   fis\breve a2 r1. \break
%% 11-
   fis\longa \break
%% 12-
   a\longa
%% 13-
   fis\breve a\breve | \break
%% 14-
   r\longa | \break
%% 15-
   r\longa | \break
%% 16-
   r\longa | \break
%% 17-
   r\breve b\breve ~ | \time 3/2 b1 \bar "|."
}%% end alto sheet

altoMSix = {
     \autoBeamOff
   \partial 2 r2 | \time 4/1
%% 1-2
   b2. r4 r1 r\breve | \break
%% 2-
   r\longa | \break
%% 3-
   c'\longa | \break
%% 4-
   b\longa | \break
%% 5-
   c'\longa | \break
%% 6-
   <fis fis'>1 <a d'> c'\breve | \break
%% 7-
   <d' fis'>16[ <e' g'> <fis' a'> g'8] r16 a'2. r4 b'1 r4
   <a' fis'>16[ <g' e'> <fis' d'> c'8] r16 b1 | \break
%% 8-
   c'\breve a\breve | \break
%% 9-
   fis\longa | \break
%% 10-
   fis\breve a2 r1. \break
%% 11-
   fis\longa \break
%% 12-
   a\longa
%% 13-
   fis\breve a\breve | \break
%% 14-
   r\longa | \break
%% 15-
   r\longa | \break
%% 16-
   r\longa | \break
%% 17-
   r\breve b\breve ~ | \time 3/2 b1 \bar "|."
}%% end alto-midi

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoiceSix = {
    \autoBeamOff
   \partial 2 r2 | \time 4/1
%% 1-
   c\longa^\pp\melisma | \break
%% 2-
   c\breve c4\melismaEnd r1.. | \break
%% 3-
   c\longa^\pp\melisma | \break
%% 4-
   c\longa | \break
%% 5-
   c4\melismaEnd b4-. r4 d'4. e'8 fis'4 g'2 g'\breve^\pp\melisma | \break
%% 6-
   g'1\melismaEnd s1 s\breve | \break
%% 7-
   s\longa | \break %% midi---- r\longa
%% 8-
   s\longa | \break %% midi---- r\longa
%% 9-
   s\longa | \break %% midi---- r\longa
%% 10-
   s\longa | \break %% midi---- r\longa
%% 11-
   g4 g8 g8 fis4 g4 a4. g8 fis8 fis4. c'2 r8
   b4 b8 b4. a8 b4. r8 | \break
%% 12-
   e'2 r4 fis'4 g'8 g'8\( e'4\) d'8 r8 b2
   fis8 a8 c'4. a4 g4. d2 | \break
%% 13-
   r2 d2 fis4 e8 d2.. r1.. | \break
}

tenorVoiceLSix = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ə __
%% The harvest season is coming,
%% Her dream that prayerful thoughts
%% Has been growing!
ə __
Now! She can reap those. ə __
That re -- sent -- ment was erased from this earth clan
When dis -- pel is coming near.
She is with -- out a doubt,
To take over their blood clan
Erased from this earth.
}

tenorVoiceMSix = {
    \autoBeamOff
   \partial 2 r2 | \time 4/1
%% 1-
   c\longa^\pp\melisma | \break
%% 2-
   c\breve c4\melismaEnd r1.. | \break
%% 3-
   c\longa^\pp\melisma | \break
%% 4-
   c\longa | \break
%% 5-
   c4\melismaEnd b4-. r4 d'4. e'8 fis'4 g'2 g'\breve^\pp\melisma | \break
%% 6-
   g'1\melismaEnd s1 s\breve | \break
%% 7-
   r\longa | \break %% sheet---- s\longa
%% 8-
   r\longa | \break %% sheet---- s\longa
%% 9-
   r\longa | \break %% sheet---- s\longa
%% 10-
   r\longa | \break %% sheet---- s\longa
%% 11-
   g4 g8 g8 fis4 g4 a4. g8 fis8 fis4. c'2 r8
   b4 b8 b4. a8 b4. r8 | \break
%% 12-
   e'2 r4 fis'4 g'8 g'8\( e'4\) d'8 r8 b2
   fis8 a8 c'4. a4 g4. d2 | \break
%% 13-
   r2 d2 fis4 e8 d2.. r1.. | \break
}

%%% Instruments 
tenorSix = {
     \autoBeamOff
   \partial 2 r2 | \time 4/1
%% 1-
     %%%%% Sol tenor part #1 %%%%%
      { \new Voice = "Soltenor" { \VoiceColorBlue \revert Staff.BarLine.color
                                                  \revert Staff.Clef.color
                                                  \revert Staff.KeySignature.color
   r2^\markup { \teeny \italic \with-color #blue
   "If you can, please do play on Tenor-part Instruments(but only one or two) with Sol-Vocal" }
   fis4( g4. a2) r8 fis4( e4. d4) r4 a4( b4. c'2) | \break
%% 2-
   r4. fis2 e d2. r2 a4( b4 c'2..) } } | \break
%% 3-
   fis\breve g\breve | \break
%% 4-
   fis\breve g\breve | \break
%% 5-
   fis\breve
   <fis c'>8[ <g b>] a4 <e b>8[ <fis a>] g4 <d a>8[ <e g>] fis4 <c g>8[ <d fis>] e4 ~ | \break
%% 6-7-8-9-10
   e4 <fis d>8[ <g c>] fis4 <g e>8[ <a d>] g4 <a fis>8[ <b e>] a4
   <b g>8[^\markup { \hspace #4 \teeny \italic \with-color #blue
   "If you can, please do play on Tenor-part Instruments(but only one or two) with Sol-Vocal" }
 <c' fis>]
   %%%%% Sol tenor part #2 %%%%%
   << { \new Voice = "SoltenorII" { \VoiceColorBlue \revert Staff.BarLine.color
                                                  \revert Staff.Clef.color
                                                  \revert Staff.KeySignature.color
        \autoBeamOff
        c'4. c'8 a8\rest a2 fis2.. | \break
      %% 7-
        c'4 c' a2 g8\rest fis4 fis2.. b4\rest c'4. c' a2. | \break
      %% 8-
        c'8\rest g4 fis4.( c2.) g8\rest c4 d4 g8\rest fis4( a4 c'2.) b2\rest | \break
      %% 9-
        g4 fis4. a8\rest c'4. d'2 a4.\rest fis'4 fis'4 g'2 a4.\rest e'8 c'2 | \break
      %% 10
        c'8\rest fis4.( g2) c'1\rest c'\breve\rest
       } } \\
      { fis\breve | \break 
      %% 7-
        fis\breve g\breve | \break
      %% 8-
        fis\breve g\breve | \break
      %% 9-
        g\longa | \break
      %% 10-
        fis\breve g\breve
       } >> | \break
%% 11-
   fis\longa | \break
%% 12-
   g\longa | \break
%% 13-
   fis\breve g\breve | \break
%% 14-15-16
   %%%%% Sol tenor part #3 %%%%%
   << { \new Voice = "SoltenorIII" { \VoiceColorBlue \revert Staff.BarLine.color
                                                  \revert Staff.Clef.color
                                                  \revert Staff.KeySignature.color
       \autoBeamOff
       c2^\markup { \italic "Only; On Tenor Instruments" and \italic \with-color #blue "Sol-Singer" }
       a4\rest c4( e2) a8\rest c4( d4.) a4.\rest c'4.( e'2.) a4\rest | \break
       %% 15-
       f2\rest a4( e4.) a8\rest c2 fis4 g4. c4 c8 c4\( e4\) e8 b8( c'2) | \break
       %% 16-
       a4.\rest d4. a'2 g'8( fis' d') a4 e8\rest e8( d) c4 c'2. g8 fis c2
      } }\\
      {
       fis\longa | \break
       %% 15-
       c'\breve fis\breve | \break
       %% 16-
       c\breve c'\breve^~
      } >> | \break
%% 17-18
   << { s\breve } \\ { c'\breve } >>
   fis\breve ~ | \revert Staff.TimeSignature.color
   \time 3/2 fis1 \bar "|."
} %% end tenor sheet

SoltenorLSix = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
Howl, howl Howl. What I say?
"Howl. ...."
}
SoltenorLIISix = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
I will die knowing,
To be killed the clan.
Even my son being killed by the mother.
This is! This is! Last pic -- ture of my life?
}
SoltenorLIIISix = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
Oh! howl, howl, howl
Say no to where is the mer -- cy of God?
Say God's mercy is un -- re -- served in my family!
}

tenorMSix = {
     \autoBeamOff
   \partial 2 r2 \time 4/1
%% 1-
   r2 fis4( g4. a2) r8 fis4( e4. d4) r4 a4( b4. c'2) | \break
%% 2-
   r4. fis2 e d2. r2 a4( b4 c'2..) | \break
%% 3-
   fis\breve g\breve | \break
%% 4-
   fis\breve g\breve | \break
%% 5-
   fis\breve
   <fis c'>8[ <g b>] a4 <e b>8[ <fis a>] g4 <d a>8[ <e g>] fis4 <c g>8[ <d fis>] e4 | \break
%% 6-7-8-9-10
   e4 <fis d>8[ <g c>] fis4 <g e>8[ <a d>] g4 <a fis>8[ <b e>] a4 <b g>8[ <c' fis>]
   %%%%% Uper; Tenor-Sol II. Lower; Tenor-Instruments
   << { c'4. c'8 r8 a2 fis2.. | \break
      %% 7-
        c'4 c' a2 r8 fis4 fis2.. r4 c'4. c' a2. | \break
      %% 8-
        r8 g4 fis4.( c2.) r8 c4 d4 r8 fis4( a4 c'2.) r2 | \break
      %% 9-
        g4 fis4. r8 c'4. d'2 r4. fis'4 fis'4 g'2 r4. e'8 c'2 | \break
      %% 10
        r8 fis4.( g2) r1 r\breve
       } \\
      { fis\breve | \break 
      %% 7-
        fis\breve g\breve | \break
      %% 8-
        fis\breve g\breve | \break
      %% 9-
        g\longa | \break
      %% 10-
        fis\breve g\breve
       } >> | \break
%% 11-
   fis\longa | \break
%% 12-
   g\longa | \break
%% 13-
   fis\breve g\breve | \break
%% 14-15-16
   << { c2 r4 c4( e2) r8 c4( d4.) r4. c'4.( e'2.) r4 | \break
       %% 15-
       r2 a4( e4.) r8 c2 fis4 g4. c4 c8 c4\( e4\) e8 b8( c'2) | \break
       %% 16-
       r4. d4. a'2 g'8( fis' d') a4 r8 e8( d) c4 c'2. g8 fis c2 |
      } \\
      {
       fis\longa | \break
       %% 15-
       c'\breve fis\breve | \break
       %% 16-
       c\breve c'\breve^~
      } >> | \break
%% 17-
   c'\breve fis\breve ~ | \time 3/2 fis1 \bar "|."
} %% end tenor midi

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoiceSix = {
    \autoBeamOff
   \partial 2 r2 | \time 4/1
%% 1-
   r\longa | \break
%% 2-
   r\longa | \break
%% 3-
   c\longa^\pp\melisma | \break
%% 4-
   c\longa | \break
%% 5-
   c4\melismaEnd fis4-. r4 a4. b8 c'4 d'2 d'\breve^\pp\melisma | \break
%% 6-
   d'1\melismaEnd  s1 s\breve | \break
%% 7-
   s\longa | \break %% midi---- r\longa
%% 8-
   s\longa | \break %% midi---- r\longa
%% 9-
   c\longa\melisma | \break
%% 10-
   c\breve e2\melismaEnd r1. | \break
%% 11-
   c4 c8 c8 b,4 c4 d4. c8 b,8 b,4. fis2 r8
   e4 e8 e4. d8 e4. r8 | \break
%% 12-
   a2 r4 b4 c'8 c'8\( a4\) g8 r8 e2
   b,8 d8 fis4. d4 c4. g,2 | \break
%% 13-
   r2 g,2 b,4 a,8 g,2.. r1.. | \break
}

bassVoiceLSix = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ə __
%% The harvest season is coming,
%% Her dream that prayerful thoughts
%% Has been growing!
Now! She can reap those. ə __
ə __
That re -- sent -- ment was erased from this earth clan
When dis -- pel is coming near.
She is with -- out a doubt,
To take over their blood clan
Erased from this earth.
}

bassVoiceMSix = {
    \autoBeamOff
   \partial 2 r2 | \time 4/1
%% 1-2
   r\longa | \break
%% 2-
   s\longa | \break
%% 3-
   c\longa^\pp\melisma | \break
%% 4-
   c\longa | \break
   c4\melismaEnd fis4-. r4 a4. b8 c'4 d'2 d'\breve^\pp\melisma | \break
%% 6-
   d'1\melismaEnd  s1 s\breve | \break
%% 7-
   r\longa | \break %% sheet---- s\longa
%% 8-
   r\longa | \break %% sheet---- s\longa
%% 9-
   c\longa\melisma | \break
%% 10-
   c\breve e2\melismaEnd r1. | \break
%% 11-
   c4 c8 c8 b,4 c4 d4. c8 b,8 b,4. fis2 r8
   e4 e8 e4. d8 e4. r8 | \break
%% 12-
   a2 r4 b4 c'8 c'8\( a4\) g8 r8 e2
   b,8 d8 fis4. d4 c4. g,2 | \break
%% 13-
   r2 g,2 b,4 a,8 g,2.. r1.. | \break
}

%%% Instruments 
bassSix = {
   \autoBeamOff
   \partial 2 r2 | \time4/1
%% 1-
   c2.^\p r4 r1 r\breve | \break
%% 2-
   r\longa | \break
%% 3-
   b,\breve c\breve | \break
%% 4-
   b,\breve c\breve | \break
%% 5-
   b,\breve <d e,>2  <c fis,>4 <b, g,> <fis, a,> <g, b,> c2 ~ | \break
%% 6-
   c2 <b, g,>4 <a, fis,> <g, b,> <fis, c> <e, d>2 r2 g,1. | \break
%% 7-
   b,\breve c\breve | \break
%% 8-
   b,\breve c\breve | \break
%% 9-
   c\longa | \break
%% 10-
   b,\breve c\breve | \break
%% 11-
   b,\longa | \break
%% 12-
   c\longa | \break
%% 13-
   b,\breve c\breve | \break
%% 14-
   r\longa | \break
%% 15-
   r\longa | \break
%% 16-
   r\longa | \break
%% 17-
   r\breve c\breve ~ | \time 3/2 c1 \bar "|."
} %%end bass-sheet

bassMSix = {
   \autoBeamOff
   \partial 2 r2 | \time 4/1
%% 1-
   c2. r4 r1 r\breve | \break
%% 2-
   r\longa | \break
%% 3-
   b,\breve c\breve | \break
%% 4-
   b,\breve c\breve | \break
%% 5-
   b,\breve <d e,>2  <c fis,>4 <b, g,> <fis, a,> <g, b,> c2 | \break
%% 6-
   c2 <b, g,>4 <a, fis,> <g, b,> <fis, c> <e, d>2 r2 g,1. | \break
%% 7-
   b,\breve c\breve | \break
%% 8-
   b,\breve c\breve | \break
%% 9-
   c\longa | \break
%% 10-
   b,\breve c\breve | \break
%% 11-
   b,\longa | \break
%% 12-
   c\longa | \break
%% 13-
   b,\breve c\breve | \break
%% 14-
   r\longa | \break
%% 15-
   r\longa | \break
%% 16-
   r\longa | \break
%% 17-
   r\breve c\breve ~ | \time 3/2 c1 \bar "|."
}%% end bass-midi
