%% Yukio Yoshida.
%% From Sketch1.ly
%% "1:42:53.40 2018/11/11"
%% Time-stamp: "10/9/2015 02:10"
%% Message "Barcheck's Worning", so here is out "bar".
%% ( And Recurse System running )
\version "2.24.0"
#(set-default-paper-size "1:42:53.40 2018/11/11")
#(set-global-staff-size 18)
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
}

BlueRest = { \override Voice.Rest.color = #blue
             \override Voice.Dots.color = #blue }
BlueOff = { \revert Voice.Rest.color
            \revert Voice.Dots.color }

AddChorus = {
                   \override Staff.StaffSymbol.color = #red
                   \override Staff.LedgerLineSpanner.color = #red
                   \override Staff.Clef.color = #red
                   \override Staff.TimeSignature.color = #red
                   \override Staff.KeySignature.color = #red
                   \override Staff.BarLine.color = #red
                   \override Voice.NoteHead.color = #red
                   \override Voice.Rest.color = #red
                   \override Voice.Stem.color = #red
                   \override Voice.Flag.color = #red
                   \override Voice.Beam.color = #red
                   \override Voice.Slur.color = #red
                   \override Voice.PhrasingSlur.color = #red
                   \override Voice.Tie.color = #red
                   \override Voice.Dots.color = #red
                   \override Voice.Script.color = #red
                   \override Voice.TupletNumber.color = #red
                   \override Voice.TupletBracket.color = #red
                   \override Voice.BreathingSign.color = #red
}

\paper {
        ragged-last-bottom = ##t
}
%%%%%%%%% mezzosoprano part %%%%%%%%%%%%%%%%%%%%%
mezzosopranoOne = {
   \partial 2 r2^\fermata 
    \autoBeamOff
%% 1-4
   \new Voice = mezzosopranoVa { \VoiceColorBlue 
   c'1.\melisma  c'  c'\melismaEnd  r1.
%% 5-8
   b1.\melisma  b\melismaEnd }  r1.  r1. 
%% 9-12/13-16/17-18/
   << { \BlueRest
         r1.^\markup { \with-color #blue \fermata }
            ^\markup { \column { " " \line { \hspace #-6 \with-color #blue "MezzoSoprano"
                       \tiny \italic { \with-color #blue "Only; Solo singer" and }
                       \bold \teeny { or OK On! (with One or Two instruments; black-nots) } } } }
            _\markup { \raise #8 \small \italic " pp" }
        \BlueOff 
        \new Voice = mezzosopranoV { \VoiceColorBlue \stemUp
         r16 fis'16 e'2 d'8 fis'2.  \noBreak
                              g'2 a'2 c'2^(  a2) r4 fis'4 c''2^( 
    %% 13-16
         d''4) r8 c''4 b'8 fis'2.  c'4. d'4 e'4. fis'8 b4. 
         c'8 e'4 fis'4. e'4.\rest c'4.  fis'2^\fermata b1^\fermata 
    %% 17-20
         r8 c'4( e'4.) e'4 fis'2  a'1.  } } \\
      { \set fontSize = #-3
        r1 a2 ~  a2 g <a c'>4 ~ <a e'> ~  \noBreak
        <a e'>4. ~ <a d'>8[ ~ <a c'> ~ a8] ~ a4. ~ a4. 
        a'8 <fis' a>4. ~ <g' d' a>2 ~ <a d' c' a'>8 ~ <a e' b'>4. ~ 
    %% 13-16
        <a e' b'>4. <e' c'>8[ <fis' b> <e' a>] ~ 
        a4 <b e'>8^\staccato[ <c' fis'>^\staccato
                              <d' g'>^\staccato <e' a'>^\staccato ] 
        d''1 e''2 
        <e'' e'>8.[ <e'' g'>] e''2 <e'' fis'>16[ <e'' g'>] e''4. e''8\rest 
        r1._\fermata 
    %% 17-18
        <e' g'>8[ <c' fis'> <c' e'>] <e' a'>4.
        <a' d'>8[ <fis' b>] c'4 fis'  r1.  } >>
%% 19-20
    \VoiceColorBlueRevert {
    \set fontSize = #-3
   <c' fis'>4 ~ <c' g'>8[ ~ <c' b'> ~ <c' c''>] ~ c''4. e'8\rest <d' d''>4. ~ 
   <d' d''>4. ~ <b' d'>8[ ~ <a' d'> ~ <g' d'>] ~
    <fis' d'>16[ <e' c'>] ~ <c' c''>4 <d' d''>4. ~ 
%% 21-24
   <d'' d'>4 <fis'' fis'>2 <e'' e'>2.  < d'' d'> <c'' c'>  \noBreak
   \override Glissando.style = #'zigzag
   <b' b> <a' a>^(\glissando  fis''1) \revert Glissando.style r2 
%% 25-28
   fis'1_\markup { \hspace #-10 \column { "   " "   "
                    \italic "Add chorus(S,A,T,B)" } } c'2 ~  \noBreak
   c'2 fis'2 b2 ~  \noBreak b2 c'1  \noBreak fis'1. ~ 
%% 29-32
   fis'2 ~ <fis' a'>8[ <g' b'> <a' c''> <b' d''>] r16 <fis' b'>4.. ~  \noBreak
   <fis' b'>4.. r16 fis'2 c' ~  \noBreak
   c' <c' e'>4-. <d' fis'>-. <e' g'>-. <fis' a'>-.  e'1. 
%% 33-36
%%% relaxing No empty parts
%%% But! these part have to write "r1. * 4" in midi-code.
%% 37-39
   \set Score.currentBarNumber = #37
   <a e'>1.^\markup { \hspace #-8 \tiny \italic "Only; Instruments" } 
   \time 4/1 a\longa c'\longa 
  }%% end \VoiceColorBlueRevert
%% 40-44
   \new Voice = mezzosopranoVII { \VoiceColorBlue \stemUp \time 3/2
   c'2.^\markup { \italic \with-color #blue "Only; Mezzospprano singer(Solo)"}
   d'  b r4 a2  e' fis'1  fis'2 r4 c'2.  b a ~ 
%% 45-49
   a2. } << { \new Voice = mezzosopranoVIII { \VoiceColorBlue {
               r2.  a1.\melisma  d'  c'  a\melismaEnd  } } } \\
            { \VoiceColorBlueRevert { \stemUp \set fontSize = #-3
               a2.^\markup { \italic " Here-line; Instruments(black-notes)" } 
                         r4 b c' d' e'2  b c'4 d' e' fis' ~ 
                         fis'4 e' d' c' b a ~  a4 b c'1  } } >> \break
%% 50-54-55-59
   << { \new Voice = mezzosopranoIV { \VoiceColorBlue { \stemUp
        r2 c'4 fis'2.  c'4 fis'2. r4 c'4 ~  \noBreak c'4 d'2. e'2  \noBreak
        fis'2. g'4 a'2 ~  \noBreak a'2 b'4 c''2. ~ 
       %% 55-59
        c''2. r2 c'4  c'8 fis'2.. g'4 a'4 ~  a'4 b'2 c''2. 
        b'8( a' g') fis'2. fis'4.^~  fis'1 } } } \\
      { \VoiceColorBlueRevert {  \set fontSize = #-3
        c'1 d'2  a4 b c'2 d'2  \noBreak c'4. b a2. ~  \noBreak
        a2. b4. c'  \noBreak d'1 r2 
       %% 55-59
        d'1 c'2 ~  c'2 b1  a2 b c' 
                             d' e' fis'(  d'1) } } >> \bar "|." \break 
}%% end mezzospprano sheet

mezzosopranoLaOne = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
ə __ ə __
}
mezzosopranoLOne = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
It's time to take off the veil,
Hid deep in my heart,
Now, I take it off.

For long time,
Running through me,
Showing my true life,
}
mezzosopranoLIIOne = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
For long time,
Running through me,
Showing my true life,
}
mezzosopranoLIIIOne = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
ə __
}
mezzosopranoLIVOne = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
Of love and hate,
Mor -- tal my life be -- gins on now, and
The mortal cur -- tain down im -- medi -- ate -- ly.
}

mezzosopranoMOne = {
%%   \partial 2 r2 
%% For this is \bookpart {........}
     s1 r2^\fermata
     \autoBeamOff
%% 1-4
   c1.\melisma  c1.\melismaEnd  r1.  r1. 
%% 5-8
   b1.\melisma  b1.\melismaEnd  r1.  r1.^\fermata 
%% 9-12/13-16/17-18/
   << { r1.^\markup 
        r16 fis'16 e'2 d'8 fis'2.  g'2 a'2 c'2^(  a2) r4 fis'4 c''2^( 
   %% 13-16
         d''4) r8 c''4 b'8 fis'2.  c'4. d'4 e'4. fis'8 b4. 
         c'8 e'4 fis'4. r4. c'4.  fis'2^\fermata b1^\fermata 
   %% 17-18
         r8 c'4( e'4.) e'4 fis'2  a'1. } \\
      { r1 a2\pp_\fermata ~  a2 g <a c'>4 ~ <a e'> ~ 
        <a e'>4. ~ <a d'>8[ ~ <a c'> ~ a8] ~ a4. ~ a4. 
        a'8 <fis' a>4. ~ <g' d' a>2 ~ <a d' c' a'>8 ~ <a e' b'>4. ~ 
   %% 13-16
        <a e' b'>4. <e' c'>8[ <fis' b> <e' a>] ~ 
        a4 <b e'>8-.[ <c' fis'>-. <d' g'>-. <e' a'>-.]  d''1 e''2 
        <e'' e'>8.[ <e'' g'>] e''2 <e'' fis'>16[ <e'' g'>] e''4. r8 
        r1._\fermata 
    %% 17-20
        <e' g'>8[ <c' fis'> <c' e'>] <e' a'>4.
        <a' d'>8[ <fis' b>] c'4 fis'  r1.  } >>
%% 19-20
   <c' fis'>4 ~ <c' g'>8[ ~ <c' b'> ~ <c' c''>] ~ c''4. r8 <d' d''>4. ~ 
   <d' d''>4. ~ <b' d'>8[ ~ <a' d'> ~ <g' d'>] ~
   <fis' d'>16[ <e' c'>] ~ <c' c''>4 <d' d''>4. 
%% 21-24
   <d'' d'>4 <fis'' fis'>2 <e'' e'>2.  < d'' d'> <c'' c'>  \noBreak
   <b' b> <a' a>^(\glissando  fis''1) r2 
%% 25-28
   fis'1 c'2 ~  c'2 fis'2 b2 ~  b2 c'1  fis'1. ~ 
%% 29-32
   fis'2 ~ <fis' a'>8[ <g' b'> <a' c''> <b' d''>] r16 <fis' b'>4.. ~ 
   <fis' b'>4.. r16 fis'2 c' ~ 
   c' <c' e'>4-. <d' fis'>-. <e' g'>-. <fis' a'>-.  e'1. 
%% 33-36
   \time 3/2 r1.  r1.  r1.  r1. 
%% 37-39
   <a e'>1.  \time 4/1 a\longa  c'\longa 
%% 40-44
   \time 3/2
   c'2. d'  b r4 a2  e' fis'1  fis'2 r4 c'2.  b a ~ 
%% 45-49
   a2. << { r2.  a1.  d'  c'  a  } \\
            { a2.  r4 b c' d' e'2  b c'4 d' e' fis' ~ 
                        fis'4 e' d' c' b a ~  a4 b c'1  } >> \break
%% 50-54-55-59
   << { r2 c'4 fis'2.  c'4 fis'2. r4 c'4 ~  c'4 d'2. e'2 
        fis'2. g'4 a'2 ~  a'2 b'4 c''2. ~ 
       %% 55-59
        c''2. r2 c'4  c'8 fis'2.. g'4 a'4 ~  a'4 b'2 c''2. 
        b'8( a' g') fis'2. fis'4.^~  fis'4. r8 r1 } \\
      { c'1 d'2  a4 b c'2 d'2  c'4. b a2. ~  a2. b4. c'  d'1 r2 
       %% 55-59
        d'1 c'2 ~  c'2 b1  a2 b c'  d' e' fis'(  d'1) s2 } >> \bar "|." \break
}%% end mezzosoprano-midi

%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoiceOne = {
    \autoBeamOff
   \partial 2 s2 
%% 1-32 from 25bar adding by \markup --- each parts no use "Voice staff".
%% And 33-36 adding by \markup --- each parts no use "Voice staff".
   s1. * 32 
%% 37-39
   s1.  \time 4/1 s\longa  s\longa 
%% 40-59
  \time 3/2 s1. * 19  s1 \bar "|." \break
}
sopranoVoiceLOne = {
 \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \null
}
sopranoVoiceMOne = {
    \autoBeamOff
%%  \partial 2 r2 
%% For this is \bookpart {........}
   s1 r2 
%% 1-32 from 25bar adding by \markup --- each parts no use "Voice staff".
%% And 33-36 adding by \markup --- each parts no use "Voice staff".
   r1. * 32 
%% 37-39
   r1.  \time 4/1 r\longa  r\longa 
%% 40-59
  \time 3/2 r1. * 19  r1 s2 \bar "|." \break
}

sopranoOne = {
    \autoBeamOff
   \partial 2 r2^\markup { \fermata \hspace #1 \teeny \italic "Only; Instruments" } 
%% 1-4
   r4. <c' c''>2.. ~ <b' c'>4 ~  <a' c'>2 ~ <g' c'> ~ <fis' c'>  \noBreak
   r4 c'2. r4 <c' e'>8.[ <d' fis'>16] ~  \noBreak
   <d' fis'>16[ <c' e'> <c' fis'> <c' g'>] a'2  d'8[ e' fis' g'] a'4 ~ 
%% 5-8
   a'4 <d' fis'>8[ ~ <d' g'> ~ <d' a'> ~ <d' g'> ~ <d' fis'>] c'2 ~ <c' fis'>8[ ~ 
   <c' g'>~  <c' a'>] ~ c'[ d' e' fis'] g'2.  r4 g'2-. a'2.-.  \noBreak
   fis'4-. e'-. d'-. fis'-. g'8-.[ a'-. r8 b'16 c''] ~ \break
%% 9-12
   c''2.^\fermata r2.^\fermata 
   <c' e'>8[ <d' fis'> <e' g'>] <c' e'>8[ <d' fis'> <e' g'>]
   <c' e'>8[ <d' fis'> <e' g'>] <c' e'>8[ <d' fis'> <e' g'>] ~  \noBreak
   <e' g'>2 fis'2 e' 
   <b d' fis'>4-. <d' g'>-. <e' g' b'>-. <fis' c''>-. <g' b' d''>2-. 
%% 13-16
   <fis' b'>2 <e' a'> <d' g'>  <c' fis'> <d' fis'> <e' g'> 
   <fis' a'> <e' b'> <d' c''>  r1.^\fermata 
%% 17-20
   r1.  r1 <fis' c''>2 ~ 
   <fis'' c''>8[ <e'' b'> <d'' a'> <c'' a'>] fis'4. a' fis'4 
   d''4 <fis'' d''>16[ <e'' c''> <d'' b'> <c'' a'>8.] r4
   <fis'' c''>16[ <c'' g'> <g' d'>] d''4.. ~ 
%% 21-24
   <d'' a'>8[ <b' fis'> <g' d'>] <c' c''>4.
                         <c'' g'>8[ <a' e'> <fis' b>] <b b'>4. ~ 
   <b e' b'>2 <c' g' c''> <d' a' d''> ~  \noBreak
   <d' a'>16[ <e' b'> <fis' c''>8.-.] <e' b'>16[ <fis' c''> <g' d''>8.-.]
   <fis' c''>16[ <g' d''> <a' e''>8.-.]
   <g' d''>16[ <a' e''> <b' fis''>8.-.] <c'' a''>4-. ~  a''1 r2 
%% 25-28
%%%%% Add Score Sheet; soprano-Chorus #1
%%%%% At Here; Use "\markup form"
   <fis' c'>2^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef soprano \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #25
                \override Score.BarNumber.font-size = #-4
              \mark \markup { \with-color #red \teeny "25" }
               c''1. * 1/4^\markup{
                          \hspace #-6 \with-color #red \italic "Only chorus;" }
               \melisma s1. * 3/4
               fis''2 * 1/3 s2 * 2/3 g''4 a'' b''2 * 1/3 s2 * 2/3 
               c''1. * 1/6 s1. * 5/6 
               fis''8 g'' a'' b''4( b''2 * 1/3)\( s2 * 2/3 c'''4. * 1/3\)
                                                      s4. * 2/3 \melismaEnd  }
               \addlyrics {
                          \override Lyrics.LyricText.color = #red
                          \override Lyrics.LyricHyphen.color = #red
                          \override Lyrics.LyricExtender.color = #red
                          \override Score.LyricText.font-shape = #'italic
                          \teeny ə __ }
                                      >>
                           \layout { indent = 0.00\mm line-width = 160.00\mm }
                } } \italic "Only; Instruments" } }%% Add soprano-chorus end! #1
    ~ <fis' b'>8[ ~ <fis' a'>] ~ <a' e'>2 ~ <a' d'>8[ ~ <a' c'>] ~ 
   <c' e'>4-. ~ <c' fis'>4-. ~ <c' g'>2-. ~ <c' a'>-. 
   <g' e'>8[ <fis' d'> <e' c'>] <c' c''>2 <a' fis'>8[ <g' e'> <fis' d'>] r4 
   <b' fis'>2 <a' c'>4 < b' d'> <c' e' g'> <d' fis' a'> 
%% 29-32
%%%%% Add Score Sheet; soprano-Chorus #2
%%%%% At Here; Use "\markup form"
   <a' e''>2.^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef soprano \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #29
                \override Score.BarNumber.font-size = #-4
                 \mark \markup { \with-color #red \teeny "29" }
                 c''2 * 1/3
                 ^\markup{ \hspace #-6 \with-color #red \italic "Only chorus;" }
                 s2 * 2/3 b'4 a'2. * 1/4 s2. * 3/4 
                 g'4( fis'2 * 1/6) s2 * 5/6  r4 * 1/3 s4 * 2/3
                                                     fis'2 * 1/5( s2 * 4/5 
                 fis'2 * 1/3) s2 * 2/3 e'4 e'4 d'2 * 1/3 s2 * 2/3 
                 c'1 * 1/3 s1 * 2/3 r2  }
                 \addlyrics {
                           \override Lyrics.LyricText.color = #red
                           \override Lyrics.LyricHyphen.color = #red
                           \override Lyrics.LyricExtender.color = #red
                           \override Score.LyricText.font-shape = #'italic
                           \teeny
                           It is hiding deep, strong will brought out her. }
                               >>
                             \layout { indent = 0.00\mm line-width = 160.00\mm }
                } } \italic "Only; Instruments" } }%% Add soprano-chorus end! #2
   <c' e'>8[ <d' fis'> <e' g'>] a'4. 
   <d' a'>2. <c' e'>8[ <d' fis'> <e' g'>] a'4. 
   <fis' fis''>1 a'2 ~  a'2 fis'1 
%% 33-36
%% Only; Chours sing-part. Soprano
%% 37-39
   \set Score.currentBarNumber = #37
   <a' fis'>1.^\markup { \hspace #-8 \tiny \italic "Only; Instruments" }
   \time 4/1 a''\breve c'''\breve  a''\breve fis''\breve 
%% 40-44
   R1.  R1.  R1.  R1.  R1. 
%% 45-49
   R1.  R1.  R1.  R1.  R1. 
%% 50-54
   <fis' c'>2. ~ <c'' c'> 
   <d'' fis'>4-. ~ <b' fis'>-. ~ fis'-. ~ 
                                <e' fis'>-. ~ <d' fis'>8-.[^~ <c' fis'>-.]~ c'4 
   <d' fis'>8 ~ <c' fis'>8[ ~ <c' e'> ~ <c' fis'> ~ <c' g'>]
                 <fis' a'>2 ~ <fis' a'>8[ ~ <fis' b'> ~ <fis' c''>16 ~ <fis' d''>] ~ 
   <fis' c''>2. ~ <fis' b'>  \noBreak
   <c' a'>4.-. ~ <c' g'>-. ~ <c' fis'>-. ~ <c' e'>-. ~ 
%% 55-59
   <c' fis'>1 ~ <c' fis'>8[ ~ <c' g'> ~ <c' a'> ~ <c' b'>] ~ 
   <c' c''>2.. ~ <c'' fis''>4 b'8 g' fis' 
   r1._\markup { \teeny \italic
    "But! Until the finale from here, improvisation OK(performer or conductor)" } 
   r1.  r1 \bar "|." \break
}%% end soprano sheet

sopranoMOne = {
    \autoBeamOff
%%   \partial 2 r2 
%% For this is \bookpart {........}
   s1 r2^\fermata
%% 1-4
   r4. <c' c''>2.. ~ <b' c'>4 ~  <a' c'>2 ~ <g' c'> ~ <fis' c'>  \noBreak
   r4 c'2. r4 <c' e'>8.[ <d' fis'>16] ~ 
   <d' fis'>16[ <c' e'> <c' fis'> <c' g'>] a'2 d'8[ e' fis' g'] a'4 ~ 
%% 5-8
   a'4 <d' fis'>8[ ~ <d' g'> ~ <d' a'> ~ <d' g'> ~ <d' fis'>] c'2 ~ <c' fis'>8[ ~ 
   <c' g'>~  <c' a'>] ~ c'[ d' e' fis'] g'2.  r4 g'2-. a'2.-.  \noBreak
   fis'4-. e'-. d'-. fis'-. g'8-.[ a'-. r8 b'16 c''] ~ 
%% 9-12
   c''2.^\fermata r2.^\fermata 
   <c' e'>8[ <d' fis'> <e' g'>] <c' e'>8[ <d' fis'> <e' g'>]
   <c' e'>8[ <d' fis'> <e' g'>] <c' e'>8[ <d' fis'> <e' g'>] ~ 
   <e' g'>2 fis'2 e' 
   <b d' fis'>4-. <d' g'>-. <e' g' b'>-. <fis' c''>-. <g' b' d''>2-. 
%% 13-16
   <fis' b'>2 <e' a'> <d' g'>  <c' fis'> <d' fis'> <e' g'> 
   <fis' a'> <e' b'> <d' c''>  r1.^\fermata 
%% 17-20
   r1.  r1 <fis' c''>2 ~ 
   <fis'' c''>8[ <e'' b'> <d'' a'> <c'' a'>] fis'4. a' fis'4 
   d''4 <fis'' d''>16[ <e'' c''> <d'' b'> <c'' a'>8.] r4
   <fis'' c''>16[ <c'' g'> <g' d'>] d''4.. 
%% 21-24
   <d'' a'>8[ <b' fis'> <g' d'>] <c' c''>4.
                         <c'' g'>8[ <a' e'> <fis' b>] <b b'>4. ~ 
   <b e' b'>2 <c' g' c''> <d' a' d''>  \noBreak
   <d' a'>16[ <e' b'> <fis' c''>8.-.] <e' b'>16[ <fis' c''> <g' d''>8.-.]
   <fis' c''>16[ <g' d''> <a' e''>8.-.]
   <g' d''>16[ <a' e''> <b' fis''>8.-.] <c'' a''>4-. ~  a''1 r2 
%% 25-28
   << { c''1.\melisma  fis''2 g''4 a'' b''2  c''1. 
        fis''8 g'' a'' b''4( b''2)\( c'''4.\)\melismaEnd 
       }\\
      { <fis' c'>2 ~ <fis' b'>8[ ~ <fis' a'>] ~ <a' e'>2
                                                    ~ <a' d'>8[ ~ <a' c'>] ~ 
        <c' e'>4-. ~ <c' fis'>4-. ~ <c' g'>2-. ~ <c' a'>-. 
        <g' e'>8[ <fis' d'> <e' c'>] <c' c''>2 <a' fis'>8[ <g' e'>
                                                               <fis' d'>] r4 
        <b' fis'>2 <a' c'>4 < b' d'> <c' e' g'> <d' fis' a'>  }
      >> \break
%% 29-32
   << { c''2 b'4 a'2.  g'4( fis'2) r4 fis'2 ~  fis'2 e'4 e'4 d'2  c'1 r2 
         } \\
       { <a' e''>2. <c' e'>8[ <d' fis'> <e' g'>] a'4. 
         <d' a'>2. <c' e'>8[ <d' fis'> <e' g'>] a'4. 
         <fis' fis''>1 a'2 ~  a'2 fis'1  }
     >> \break
%% 33-36
%% Only; Chours sing-part. soprano
        fis'2 fis'4. g'8 a' b' c''4 ~  c''8 fis'8 g'4 a' a'8 b'4 c''4. 
        r4.. fis''2 fis''16 a''2  fis'4 g'8( a' b' c'') r4 fis''2 
%% 37-39
   <a' fis'>1. 
   \time 4/1 a''\breve c'''\breve  a''\breve f''\breve 
%% 40-44
   r1.  r1.  r1.  r1.  r1. 
%% 45-49
   r1.  r1.  r1.  r1.  r1. 
%% 50-54
   <fis' c'>2. ~ <c'' c'> 
   <d'' fis'>4-. ~ <b' fis'>-. ~ fis'-. ~ 
                                <e' fis'>-. ~ <d' fis'>8-.[^~ <c' fis'>-.]~ c'4 
   <d' fis'>8 ~ <c' fis'>8[ ~ <c' e'> ~ <c' fis'> ~ <c' g'>]
                 <fis' a'>2 ~ <fis' a'>8[ ~ <fis' b'> ~ <fis' c''>16 ~ <fis' d''>] ~ 
   <fis' c''>2. ~ <fis' b'> 
   <c' a'>4.-. ~ <c' g'>-. ~ <c' fis'>-. ~ <c' e'>-. 
%% 55-59
   <c' fis'>1 ~ <c' fis'>8[ ~ <c' g'> ~ <c' a'> ~ <c' b'>] ~ 
   <c' c''>2.. ~ <c'' fis''>4 b'8 g' fis'  r1.  r1.  r1 s2 \bar "|." \break
}%% end soprano-midi

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
altoVoiceOne = {
    \autoBeamOff
   \partial 2 s2 
%% 1-32 from 25bar adding by \markup --- each parts no use "Voice staff".
%% And 33-36 adding by \markup --- each parts no use "Voice staff".
   s1. * 32 
%% 37-39
   s1.  \time 4/1 s\longa  s\longa 
%% 40-59
  \time 3/2 s1. * 19  s1 \bar "|." \break
}
altoVoiceLOne = {
 \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \null
}
altoVoiceMOne = {
    \autoBeamOff
%%  \partial 2 r2 
%% For this is \bookpart {........}
   s1 r2 
%% 1-32 from 25bar adding by \markup --- each parts no use "Voice staff".
%% And 33-36 adding by \markup --- each parts no use "Voice staff".
   r1. * 32 
%% 37-39
   r1.  \time 4/1 r\longa  r\longa 
%% 40-59
  \time 3/2 r1. * 19  r1 s2 \bar "|." \break
}

altoOne = {
   \partial 2 r2^\markup { \fermata \hspace #1 \teeny \italic "Only; Instruments" } 
     \autoBeamOff
%% 1-4
   r1.  <g b>8[ <g c'>] <g d' a'>2 <a e' b'>2. 
   <b d'>8[ <b e'>] <b fis' c''>2 <c' g' d''>2. 
   <c' fis' b'>2. <b e' a'> 
%% 5-8
   <e' b>2 <d' a> <c' g>  <b fis>2 r4 <a fis>2. 
   <fis a c'>16[ <g b d'> <a c' e'> <b d' fis'>8.] <c' g'>2.
   <d' a'>4. ~  <d' a'> r8 b'4 c''2.^\fermata _~ 
%% 9-12
   c''2^\fermata _~ <c'' fis''>1^\fermata  r2 fis'2 d'
   <e' b>8._. <d' a>_. <c' g>_. <b fis>_. b4. c'4.  \noBreak
   d'4. <fis a c'>16[ <g b d'> <a c' e'>8] fis'4 r8
                              <fis a c'>16[ <g b d'> <a c' e'>8] fis'4 
%% 13-16
   r8 <fis a c'>16[ <g b d'> <a c' e'>8] fis'4.
   r8 <e g b>16[ <fis a c'> <g b d'>8] fis4. 
   r8 <e g b>16[ <fis a c'> <g b d'>8] fis4.
   r8 <e g b>16[ <fis a c'> <g b d'>8] fis4.  \noBreak
   r8 <fis a c'>8[ <g b d'>16 <a c' e'>] fis'4.
   r8 <fis a c'>8[ <g b d'>16 <a c' e'>] fis4 r8  r1.^\fermata 
%% 17-20
   r1.  r1.  <c' fis>2. <d' g>  <c' a> <d' b> 
%% 21-24
   <fis' fis>8.[ ~ <e' fis>16 ~ <d' fis> ~ <c' fis>] ~ 
   <fis a>4. ~ <fis b>16[ ~ <fis c'> ~ <fis d'> ~ <fis e'>] ~ <fis fis'>2^~ 
   <fis' d'>8.-.[ <e' c'>-. <c' a>-. <b g>-. <a fis>-.] r8.
   <g b>8-.[ <a c'>-. <b d' fis'>-.] 
    \pitchedTrill 
   d'2\startTrillSpan fis'\stopTrillSpan\startTrillSpan
   \override Glissando.style = #'zigzag
    \pitchedTrill
   fis'\stopTrillSpan\startTrillSpan a' a'\stopTrillSpan\glissando 
   d''1 \revert Glissando.style r2 
%% 25-28
%%%%% Add Score Sheet; alto-Chorus #1
%%%%% At Here; Use "\markup form"
   <fis' c'>2^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef alto \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #25
                \override Score.BarNumber.font-size = #-4
                \mark \markup { \with-color #red \teeny "25" }
                c'1. * 1/4^\markup{
                          \hspace #-6 \with-color #red \italic "Only chorus;" }
                    \melisma s1. * 3/4
                fis'2 * 1/3 s2 * 2/3 g'4 a' b'2 * 1/3 s2 * 2/3 
                c'1. * 1/6 s1. * 5/6 
                fis'8 g' a' b'4( b'2 * 1/3)\( s2 * 2/3 c''4. * 1/3\) s4. * 2/3
                \melismaEnd  }
             \addlyrics {
                         \override Lyrics.LyricText.color = #red
                         \override Lyrics.LyricHyphen.color = #red
                         \override Lyrics.LyricExtender.color = #red
                         \override Score.LyricText.font-shape = #'italic
                         \teeny ə __ }
                                  >>
               \layout { indent = 0.00\mm line-width = 160.00\mm }
                   } } \italic "Only; Instruments" } }%% Add alto-chorus end! #1
    ~ <fis' b'>8[ ~ <fis' a'>] ~ <a' e'>2 ~ <a' d'>8[ ~ <a' c'>] ~ 
   <c' e'>4-. ~ <c' fis'>4-. ~ <c' g'>2-. ~ <c' a'>-. 
   <g' e'>8[ <fis' d'> <e' c'>] <c' c''>2 <a' fis'>8[ <g' e'> <fis' d'>] r4 
   <b fis'>2 <a' c'>4 <b' d'> <c' e' g'> <d' fis' a'> 
%% 29-32
%%%%% Add Score Sheet; alto-Chorus #2
%%%%% At Here; Use "\markup form"
   d'4.^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef alto \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #29
                \override Score.BarNumber.font-size = #-4
                \mark \markup { \with-color #red \teeny "29" }
              fis'2 * 1/3
              ^\markup{ \hspace #-6 \with-color #red \italic "Only chorus;" }
              s2 * 2/3 e'4 d'2. * 1/4 s2. * 3/4 
              c'4( b2 *1/6) s2 * 5/6 r4 * 1/2 s4 * 1/2 b2 * 1/5( s2 * 4/5 
              b2 * 1/3) s2 * 2/3 a4 a4 g2 * 1/3 s2 * 2/3 
              fis1 * 1/3 s1 * 2/3 r2  }
             \addlyrics {
                          \override Lyrics.LyricText.color = #red
                          \override Lyrics.LyricHyphen.color = #red
                          \override Lyrics.LyricExtender.color = #red
                          \override Score.LyricText.font-shape = #'italic
                          \teeny
                            It is hiding deep, strong will brought out her. }
                                >>
              \layout { indent = 0.00\mm line-width = 160.00\mm }
                } } \italic "Only; Instruments" } }%% Add soprano-chorus end! #2
   <fis a>8[ <g b> <a c'>] <a' d'>2. 
   d'4. <fis a>8[ <g b> <a c'>] <d' g>2. 
   <fis fis'>1 d'2 ~  d'2 b1 
%% 33-36
%% Only; Chours sing-part. Alto
%% 37-39
   \set Score.currentBarNumber = #37
   <b d'>1.^\markup { \hspace #-8 \tiny \italic "Only; Instruments" } 
   \time 4/1 d''\breve e''\breve  d''\breve b'\breve 
%% 40-44
   R1.  R1.  R1.  R1.  R1. 
%% 45-49
   R1.  R1.  R1.  R1.  R1. 
%% 50-54
   <fis b>4.-. <g c'>-. <a d'>-. <b e'>-.  <fis c'>2 ~ <fis d'> ~ <fis e'> ~ 
   <fis b>4. ~ <fis c'> ~ <fis d'> ~ <fis e'> ~ 
   <fis c'>2-. <g d'>-. <a e'>-. 
   <a c' e'>8[ <g b d'> <fis a c'>] <g c'>4.
                                <fis a>8.[ ~ <fis b> ~ <fis c'> ~ <fis d'>] ~ 
%% 55-59
   <fis b>1 ~ <fis b>8[ ~ <fis c'> ~ <fis d'> ~ <fis e'>] ~ 
   <fis fis'>2.. ~ <fis' b'>4 e'8 c' b 
    r1._\markup { \teeny \italic
    "But! Until the finale from here, improvisation OK(performer or conductor)" } 
    r1.  r1 \bar "|." \break
}%% end alto sheet

altoMOne = {
    \autoBeamOff
%%   \partial 2 r2 
%% For this is \bookpart {........}
   s1 r2^\fermata
%% 1-4
   r1.  <g b>8[ <g c'>] <g d' a'>2 <a e' b'>2. 
   <b d'>8[ <b e'>] <b fis' c''>2 <c' g' d''>2. 
   <c' fis' b'>2. <b e' a'> 
%% 5-8
   <e' b>2 <d' a> <c' g>  <b fis>2 r4 <a fis>2. ~ 
   <fis a c'>16[ <g b d'> <a c' e'> <b d' fis'>8.] <c' g'>2.
   <d' a'>4. ~  <d' a'> r8 b'4 c''2.^\fermata _~ 
%% 9-12
   c''2^\fermata _~ <c'' fis''>1^\fermata  r2 fis'2 d'
   <e' b>8.-. <d' a>-. <c' g>-. <b fis>-. b4. c'4. 
   d'4. <fis a c'>16[ <g b d'> <a c' e'>8] fis'4 r8
                              <fis a c'>16[ <g b d'> <a c' e'>8] fis'4 
%% 13-16
   r8 <fis a c'>16[ <g b d'> <a c' e'>8] fis'4.
   r8 <e g b>16[ <fis a c'> <g b d'>8] fis4. 
   r8 <e g b>16[ <fis a c'> <g b d'>8] fis4.
   r8 <e g b>16[ <fis a c'> <g b d'>8] fis4. 
   r8 <fis a c'>8[ <g b d'>16 <a c' e'>] fis'4.
   r8 <fis a c'>8[ <g b d'>16 <a c' e'>] fis4 r8  r1.^\fermata 
%% 17-20
   r1.  r1.  <c' fis>2. <d' g>  <c' a> <d' b> 
%% 21-24
   <fis' fis>8.[ ~ <e' fis>16 ~ <d' fis> ~ <c' fis>] ~ 
   <fis a>4. ~ <fis b>16[ ~ <fis c'> ~ <fis d'> ~ <fis e'>] ~ <fis fis'>2^~ 
   <fis' d'>8.-.[ <e' c'>-. <c' a>-. <b g>-. <a fis>-.] r8.
   <g b>8-.[ <a c'>-. <b d' fis'>-.] 
    \pitchedTrill 
   d'2\startTrillSpan fis'\stopTrillSpan\startTrillSpan
   \override Glissando.style = #'zigzag
    \pitchedTrill
   fis'\stopTrillSpan\startTrillSpan a' a'\stopTrillSpan\glissando 
   d''1 \revert Glissando.style r2 
%% 25-28
   << { c'1.\melisma  fis'2 g'4 a' b'2  c'1. 
        fis'8 g' a' b'4( b'2)\( c''4.\)\melismaEnd  }\\
      { <fis' c'>2 ~ <fis' b'>8[ ~ <fis' a'>] ~
                                           <a' e'>2 ~ <a' d'>8[ ~ <a' c'>] ~ 
        <c' e'>4-. ~ <c' fis'>4-. ~ <c' g'>2-. ~ <c' a'>-. 
        <g' e'>8[ <fis' d'> <e' c'>] <c' c''>2
                                           <a' fis'>8[ <g' e'> <fis' d'>] r4 
        <b fis'>2 <a' c'>4 <b' d'> <c' e' g'> <d' fis' a'>  }
   >> \break
%% 29-32
   << { fis'2 e'4 d'2.  c'4( b2) r4 b2 ~  b2 a4 a4 g2 
        fis1 r2  } \\
      { d'4. <fis a>8[ <g b> <a c'>] <a' d'>2. 
        d'4. <fis a>8[ <g b> <a c'>] <d' g>2. 
        <fis fis'>1 d'2 ~  d'2 b1 
         }
   >> \break
%% 33-36
%% Only; Chours sing-part. alto
   c'2^\markup { \with-color #red \tiny \italic "Only; Chours" }
   c'4. d'8 e' fis' g'4 ~  g'8 c'8 d'4 e' e'8 fis'4 g'4. 
   r4.. b'2 b'16 d''2  b4 c'8( d' e' fis') r4 b'2 
%% 37-39
   <b d'>1.  \time 4/1 d''\breve e''\breve  d''\breve b'\breve 
%% 40-44
   r1.  r1.  r1.  r1.  r1. 
%% 45-49
   r1.  r1.  r1.  r1.  r1. 
%% 50-54
   <fis b>4.-. <g c'>-. <a d'>-. <b e'>-.  <fis c'>2 ~ <fis d'> ~ <fis e'> ~ 
   <fis b>4. ~ <fis c'> ~ <fis d'> ~ <fis e'> ~  <fis c'>2-. <g d'>-. <a e'>-. 
   <a c' e'>8[ <g b d'> <fis a c'>] <g c'>4.
                                 <fis a>8.[ ~ <fis b> ~ <fis c'> ~ <fis d'>] 
%% 55-59
   <fis b>1 ~ <fis b>8[ ~ <fis c'> ~ <fis d'> ~ <fis e'>] ~ 
   <fis fis'>2.. ~ <fis' b'>4 e'8 c' b  r1.  r1.  r1 s2 \bar "|." \break
}%% end alto-midi

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoiceOne = {
    \autoBeamOff
   \partial 2 s2 
%% 1-32 from 25bar adding by \markup --- each parts no use "Voice staff".
%% And 33-36 adding by \markup --- each parts no use "Voice staff".
   s1. * 32 
%% 37-39
   s1.  \time 4/1 s\longa  s\longa 
%% 40-59
  \time 3/2 s1. * 19  s1 \bar "|." \break
}
tenorVoiceLOne = {
 \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \null
}
tenorVoiceMOne = {
    \autoBeamOff
%%  \partial 2 r2 
%% For this is \bookpart {........}
   s1 r2 
%% 1-32 from 25bar adding by \markup --- each parts no use "Voice staff".
%% And 33-36 adding by \markup --- each parts no use "Voice staff".
   r1. * 32 
%% 37-39
   r1.  \time 4/1 r\longa  r\longa 
%% 40-59
  \time 3/2 r1. * 19  r1 s2 \bar "|." \break
}

tenorOne = {
   \partial 2 r2^\markup { \fermata \hspace #1 \teeny \italic "Only; Instruments" } 
     \autoBeamOff
%% 1-4
   r2. <c e>2.-. 
   <c fis>-. <c e>-.  <c fis>-. <c e>-.  <c fis>-. <c e>-. 
%% 5-8
   <c fis>-. <e g>-.  <e a>-. <e g>-.  <e a>-. <e g>-. 
   <e a>1-.^\fermata r2^\fermata 
%% 9-12
   r1^\fermata <d fis>2 ~ 
   <d fis>2 <e g>4. ~ <e g>8[ ~ <e a> ~ <e b> ~ <e c'> ~ <e d'>] 
   <e g>2.. <fis a>8[_~ <fis b>_~ <fis c'>_~ <fis d'>_~ <fis e'>] 
   <e' fis>8[_~ <d' fis>_~ <c' fis>_~ <b fis>_~ <a fis>] r8
                           <e g>8.[ ~ <e b>] ~ <e c'>4 r8 
%% 13-16
   <d fis b>4. <e g c'> <fis a d'> <g b e'>_~ 
   <g' e' c' fis>2._~ <e' b g c> ~ 
   <c e>8[ ~ <c fis> ~ <c g>] ~ <c a>4. <e g>8[ ~ <e a> ~ <e b>] ~ <e c'>4. 
   r1.^\fermata 
%% 17-20
   r1.  r1.  r4 <fis c'>2 <g d'>2.  r4 <a c'>2 <b d'>2. 
%% 21-24
   r8. <d' b fis>4. ~ <fis' d' a>8.[ <e' c' g> <d' b fis>] ~ <b fis>4. ~ 
   <fis c'>8-.[_~ <fis d'>-._~ <fis e'>-._~ <fis fis'>8.-.] ~ fis'4.. r16
                                                           c'8[( g d8.]) 
   <fis' d' b>8.-.[( <e' c' a>-. <d' b g>-. <c' a fis>-.])
   <fis' d' b>8.-.[( <e' c' a>-. <d' b g>-. <c' a fis>-.])  r2 fis'1 
%% 25-28
%%%%% Add Score Sheet; tenor-Chorus #1
%%%%% At Here; Use "\markup form"
   <fis c>2^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef tenor \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #25
                \override Score.BarNumber.font-size = #-4
                \mark \markup { \with-color #red \teeny "25" }
              r1 * 1/2^\markup{
                          \hspace #-6 \with-color #red \italic "Only chorus;" }
                 s1 * 1/2
              c4. fis8  fis4 e8 g4 e8 e4 fis2( 
              fis4) fis4 fis4( c'2 * 1/5) s2 * 4/5 r4  
              fis4 c'4 c1 * 1/5 s1 * 4/5  }
             \addlyrics {
                         \override Lyrics.LyricText.color = #red
                         \override Lyrics.LyricHyphen.color = #red
                         \override Lyrics.LyricExtender.color = #red
                         \override Score.LyricText.font-shape = #'italic
                         \teeny
                         Heaven was opened the heart of the diamond to her.
                         She now open. }
                                     >>
              \layout { indent = 0.00\mm line-width = 160.00\mm }
                 } } \italic "Only; Instruments" } }%% Add tenor-chorus End!
    ~ <fis b>8[ ~ <fis a>] ~ <a e>2 ~ <a d>8[ ~ <a c>] ~ 
   <c e>4-. ~ <c fis>4-. ~ <c g>2-. ~ <c a>-. 
   <g e>8[ <fis d> <e c>] <c c'>2 <a fis>8[ <g e> <fis d>] r4 
   <b, fis>2 <a c>4 < b d> <c e g> <d fis a> ~ 
%% 29-32
%%%%% Add Score Sheet; tenor-Chorus #2
%%%%% At Here; Use "\markup form"
   <d a>4-.^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef tenor \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #29
                \override Score.BarNumber.font-size = #-4
                \mark \markup { \with-color #red \teeny "29" }
            b,2.. * 1/4
              ^\markup{ \hspace #-6 \with-color #red \italic "Only chorus;" }
               \melisma s2.. * 3/4
            c4. d4 ~  d4 * 1/2 s4 * 1/2 e8 fis2. * 1/7 s2. * 6/7 e8 g4 
            d4 e fis g a b  c'1. * 1/3 s1. * 2/3\melismaEnd  }
            \addlyrics {
                       \override Lyrics.LyricText.color = #red
                       \override Lyrics.LyricHyphen.color = #red
                       \override Lyrics.LyricExtender.color = #red
                       \override Score.LyricText.font-shape = #'italic
                       \teeny  ʊ __  }
                             >>
              \layout { indent = 0.00\mm line-width = 160.00\mm 
                                                      paper-hight = 0.0\mm }
                  } } \italic "Only; Instruments" } }%% Add tenor-chorus #2 end
   <fis c'>4-. <e b>-. <g d'>-. <b  fis'>-. r4 
   <c' fis'>2 ~ fis'8-. e'-. d'-. c'-. b16-. a-. g-. fis-. e-. d-. c8-. ~ 
   c8-. d4 e8 fis e d r8 c2  \noBreak e2 b1 
%% 33-36
%% Only; Chours sing-part. Tenor
%% 37-39
   \set Score.currentBarNumber = #37
   <e b>1.^\markup { \hspace #-8 \tiny \italic "Only; Instruments" } 
   \time 4/1 g'\breve a'\breve  g'\breve e'\breve 
%% 40-44
   R1.  R1.  R1.  R1.  R1. 
%% 45-49
   R1.  R1.  R1.  R1.  R1. 
%% 50-54
   <d g>2 \times 2/3 { <d a>2 <d b> <d c'> }  <d g>4. <c' g> <b fis> <a e> 
   fis2. ~ <fis c'> ~  <c' a> ~ <a fis> ~  <fis c' fis'>1. 
%% 55-59
   <d g>1 ~ <d g>8[ ~ <d a> ~ <d b> ~ <d c'>] ~  <d d'>2.. ~ <d' g'>4 c'8 a g 
    r1._\markup { \teeny \italic
    "But! Until the finale from here, improvisation OK(performer or conductor)" } 
    r1.  r1 \bar "|." \break
} %% end tenor sheet

tenorMOne = {
     \autoBeamOff
%%   \partial 2 r2 
%% For this is \bookpart {........}
   s1 r2^\fermata
%% 1-4
   r2. <c e>-.  <c fis>-. <c e>-.  <c fis>-. <c e>-. 
   <c fis>-. <c e>-. 
%% 5-8
   <c fis>-. <e g>-.  <e a>-. <e g>-.  <e a>-. <e g>-. 
   <e a>1-.^\fermata r2^\fermata 
%% 9-12
   r1^\fermata <d fis>2 ~ 
   <d fis>2 <e g>4. ~ <e g>8[ ~ <e a> ~ <e b> ~ <e c'> ~ <e d'>] 
   <e g>2.. <fis a>8[ ~ <fis b> ~ <fis~ c'> ~ <fis d'> ~ <fis e'>] 
   <e' fis>8[_~ <d' fis>_~ <c' fis>_~ <b fis>_~ <a fis>] r8
                           <e g>8.[ ~ <e b>] ~ <e c'>4 r8 
%% 13-16
   <d fis b>4. <e g c'> <fis a d'> <g b e'> ~ 
   <g' e' c' fis>2. ~ <e' b g c> ~ 
   <c e>8[ ~ <c fis> ~ <c g>] ~ <c a>4. <e g>8[ ~ <e a> ~ <e b>] ~ <e c'>4. 
   r1.^\fermata 
%% 17-20
   r1.  r1.  r4 <fis c'>2 <g d'>2.  r4 <a c'>2 <b d'>2. 
%% 21-24
   r8. <d' b fis>4. ~ <fis' d' a>8.[ <e' c' g> <d' b fis>] ~ <b fis>4. ~ 
   <fis c'>8-.[ ~ <fis d'>-. ~ <fis e'>-. ~ <fis fis'>8.-.] ~ fis'4.. r16
                                                             c'8[ g d8.] 
   <fis' d' b>8.-.[( <e' c' a>-. <d' b g>-. <c' a fis>-.])
   <fis' d' b>8.-.[( <e' c' a>-. <d' b g>-. <c' a fis>-.])  r2 fis'1 
%% 25-
   << { r1 c4. fis8  fis4 e8 g4 e8 fis2. 
         fis4 fis4( c'2) r4 fis4  c'4 r4 c1 
       }\\
      { <fis c>2 ~ <fis b>8[ ~ <fis a>] ~ <a e>2 ~ <a d>8[ ~ <a c>] ~ 
        <c e>4-. ~ <c fis>4-. ~ <c g>2-. ~ <c a>-. 
        <g e>8[ <fis d> <e c>] <c c'>2 <a fis>8[ <g e> <fis d>] r4 
        <b, fis>2 <a c>4 < b d> <c e g> << { s4 } \\ { <d fis a> ~ } >> 
      } >> \break
%% 29-32
   << { b,2.. \melisma c4. d4 ~  d4 e8 fis2. e8 g4 
        d4 e fis g a b  c1.\melismaEnd  } \\
      { <d a>4-. <fis c'>-. <e b>-. <g d'>-. <b  fis'>-. r4 
        <c' fis'>2 ~ fis'8-. e'-. d'-. c'-. b16-. a-. g-. fis-. e-. d-. c8-. 
        c8-. d4 e8 fis e d r8 c2  \noBreak e2 b1  } >> \break
%% 33-36
%% Only; Chours sing-part. tenor
     fis2 fis4. g8 a b c'4 ~  c'8 fis8 g4 a a8 b4 c'4. 
     r4.. e'2 e'16 g'2  e4 fis8( g a b) r4 e'2 
%% 37-39
   <e b>1.  \time 4/1 g'\breve a'\breve  g'\breve e'\breve 
%% 40-44
   r1.  r1.  r1.  r1.  r1. 
%% 45-49
   r1.  r1.  r1.  r1.  r1. 
%% 50-54
   <d g>2 \times 2/3 { <d a>2 <d b> <d c'> }  <d g>4. <c' g> <b fis> <a e> 
   fis2. ~ <fis c'> ~  <c' a> ~ <a fis> ~  <fis c' fis'>1. 
%% 55-59
   <d g>1 ~ <d g>8[ ~ <d a> ~ <d b> ~ <d c'>] ~  <d d'>2.. ~ <d' g'>4 c'8 a g 
    r1.  r1.  r1 s2 \bar "|." \break
} %% end tenor midi

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoiceOne = {
    \autoBeamOff
   \partial 2 s2 
%% 1-32 from 25bar adding by \markup --- each parts no use "Voice staff".
%% And 33-36 adding by \markup --- each parts no use "Voice staff".
   s1. * 32 
%% 37-39
   s1.  \time 4/1 s\longa  s\longa 
%% 40-59
  \time 3/2 s1. * 19  s1 \bar "|." \break
}
bassVoiceLOne = {
 \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \null
}
bassVoiceMOne = {
    \autoBeamOff
%%  \partial 2 r2 
%% For this is \bookpart {........}
   s1 r2 
%% 1-32 from 25bar adding by \markup --- each parts no use "Voice staff".
%% And 33-36 adding by \markup --- each parts no use "Voice staff".
   r1. * 32 
%% 37-39
   r1.  \time 4/1 r\longa  r\longa 
%% 40-59
  \time 3/2 r1. * 19  r1 s2 \bar "|." \break
}

bassOne = {
   \partial 2 r2^\markup { \fermata \hspace #1 \teeny \italic "Only; Instruments" } 
     \autoBeamOff
%% 1-4
   <e, g,>1 ~ <g, b,>2 ~ 
   <g, b,>2 ~ <e, g,>1 ~  <d, g,>1. ~  <d, g,>1. ~ 
%% 5-8
   <e, g,>1 ~ <g, b,>2 ~  <g, b,>1 ~ <g, c>2 ~ 
   <g, c>1 ~ <c e>2 ~  <c e>1^\fermata r2^\fermata 
%% 9-12
   r1.^\fermata 
   <e, g, b,>16[ <fis, a, c> <g, b, d> <a, c e>8.]
            <e, g, b,>16[ <fis, a, c> <g, b, d> <a, c e>8.]
            <e, g, b,>16[ <fis, a, c> <g, b, d> <a, c e>8.]
   <e, g, b,>16[ <fis, a, c> <g, b, d> <a, c e>8.] 
            <e, g, b,>8.[ <fis, a, c>16 <g, b, d> <a, c e>]
            <e, g, b,>8.[ <fis, a, c>16 <g, b, d> <a, c e>]
            <e, g, b,>8.[ <fis, a, c>16 <g, b, d> <a, c e>]
            <e, g, b,>8.[ <fis, a, c>16 <g, b, d> <a, c e>] 
   r8 <fis' c'>4.. <d' a e>8.[ <a e b,> <e b, fis,>] e,4 r8 
%% 13-16
   <e, a,>8[ <g,  c> <b, d fis>8.] r16 <e, a, d g>1 ~ 
   <c' a fis d>1 r16 <g c>8.[ <e a,>8 <c  fis,>] ~ 
   <fis, c>8.-. <a, e>-. <c g>-. <e b>-. ~
             <b e>-. <a d>16[ <g c> <fis b,> <e a,> <d g,> <c fis,>] r8. 
   a,1^\fermata r2^\fermata 
%% 17-20
   r1.  r1.  r4. <fis, c>2. <g, d>4._~  <g, d>2 <fis, c>1 ~ 
%% 21-23
   <fis, a,>2. ~ <a, c> ~  <c e>2_~ <e g>_~ <g b> 
   r4 <c' fis'>2 <d' a>8. <b fis> <g d> <e a,> ~ 
   \override Glissando.style = #'zigzag
   a,2\glissando fis1 \revert Glissando.style 
%% 25-28
%%%%% Add Score Sheet; bass-Chorus #1
%%%%% At Here; Use "\markup form"
   <fis, c>2^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef bass \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #25
                \override Score.BarNumber.font-size = #-4
             \mark \markup { \with-color #red \teeny "25" }
             r2..^\markup{ \hspace #-6 \with-color #red \italic "Only chorus;" }
             c4. fis8 fis8 ~  fis8 e8 g4 e8 fis2.. 
             fis4 fis4( c'2 * 1/4) s2 * 3/4 r4 * 1/2 s4 * 1/2
                                                       fis4 * 1/2 s4 * 1/2 
             c'4 r4 * 1/2 s4 * 1/2 c1 * 1/5 s1 * 4/5   }
           \addlyrics {
                     \override Lyrics.LyricText.color = #red
                     \override Lyrics.LyricHyphen.color = #red
                     \override Lyrics.LyricExtender.color = #red
                     \override Score.LyricText.font-shape = #'italic
                     \teeny
                        Heaven was opened the heart "of the" diamond to her.
                        She now open. }
                                >>
                         \layout { indent = 0.00\mm line-width = 160.00\mm
                                                    paper-hight = 0.0\mm }
                  } } \italic "Only; Instruments" } }%% Add bass-chorus #1 end!
   ~ <fis, b,>8[ ~ <fis, a,>] ~ <a, e>2 ~ <a, d>8[ ~ <a, c>] ~ 
   <c e>4-. ~ <c fis>4-. ~ <c g>2-. ~ <c a>-. 
   <g e>8[ <fis d> <e c>] <c c'>2 <a fis>8[ <g e> <fis d>] r4 
   <b, fis,>2 <a, c>4 < b, d> <c e g> <d fis a> ~ 
%% 29-32
%%%%% Add Score Sheet; bass-Chorus #2
%%%%% At Here; Use "\markup form"
   <d a>2^\markup { \hspace #-3.4 \column {
            \line { \score { <<
          { \AddChorus \autoBeamOff
                \clef bass \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #29
                \override Score.BarNumber.font-size = #-4
                \mark \markup { \with-color #red \teeny "29" }
              b,2.. * 1/4
                 ^\markup{ \hspace #-6 \with-color #red \italic "Only chorus;" }
                 \melisma s2.. * 3/4
              c4. d4 ~  d4 * 1/2 s4 * 1/2 e8 fis2. * 1/7 s2. * 6/7 e8 g4 
              d4 e fis g a b  c'1. * 1/3 s1. * 2/3\melismaEnd  }
               \addlyrics {
                     \override Lyrics.LyricText.color = #red
                     \override Lyrics.LyricHyphen.color = #red
                     \override Lyrics.LyricExtender.color = #red
                     \override Score.LyricText.font-shape = #'italic
                      \teeny  ʊ __  }
                                >>
                    \layout { indent = 0.00\mm line-width = 160.00\mm 
                               paper-hight = 0.0\mm }
              } } \italic "Only; Instruments" } }%% Add bass-chorus #2 end
         %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
         %%%% Only AddChours Part 33bar~36bar %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
         %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
         _\markup { \score {
             <<
          %%% soprano
          { \AddChorus \autoBeamOff
                \clef soprano \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                \set Score.currentBarNumber = #33
                \override Score.BarNumber.font-size = #-4
                \mark \markup { \with-color #red \tiny "33" }
                fis'2 * 1/2^\markup { \hspace #-6
                               \with-color #red \teeny \italic "Only; Chours" }
                           s2 * 1/2
                fis'4. g'8 a' b' c''4 ~  c''8 fis'8 g'4 a' a'8 b'4 c''4. 
                r4.. fis''2 * 1/2 s2 * 1/2 fis''16 a''2 * 1/2 s2 * 1/2 
                fis'4 g'8( a' b' c'') r4 fis''2 * 1/2 s2 * 1/2  \bar "|." \break }
               \addlyrics {
                     \override Lyrics.LyricText.color = #red
                     \override Lyrics.LyricHyphen.color = #red
                     \override Lyrics.LyricExtender.color = #red
                     \override Score.LyricText.font-shape = #'italic
                      \teeny
                        That she ex -- ter -- mi -- nates the kin -- ship and
                        fami -- ly. Heart of Heaven, ap -- peared now. }
          %%% alto
          { \AddChorus \autoBeamOff
                \clef alto \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                %%\override Score.BarNumber.break-visibility = #'#(#f #t #t)
                %%\set Score.currentBarNumber = #33
                %%\override Score.BarNumber.font-size = #-4
                %%\mark \markup { \with-color #red \teeny "33" }
                c'2^\markup { \hspace #-6
                              \with-color #red \tiny \italic "Only; Chours" }
                c'4. d'8 e' fis' g'4 ~  g'8 c'8 d'4 e' e'8 fis'4 g'4. \break
                r4.. b'2 b'16 d''2  b4 c'8( d' e' fis') r4 b'2 \bar "|." \break }
               \addlyrics {
                     \override Lyrics.LyricText.color = #red
                     \override Lyrics.LyricHyphen.color = #red
                     \override Lyrics.LyricExtender.color = #red
                     \override Score.LyricText.font-shape = #'italic
                      \teeny
                        That she ex -- ter -- mi -- nates the kin -- ship and
                        fami -- ly. Heart of Heaven, ap -- peared now. }
          %%% tenor
          { \AddChorus \autoBeamOff
                \clef tenor \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                %%\override Score.BarNumber.break-visibility = #'#(#f #t #t)
                %%\set Score.currentBarNumber = #33
                %%\override Score.BarNumber.font-size = #-4
                %%\mark \markup { \with-color #red \teeny "33" }
                fis2^\markup { \hspace #-6
                              \with-color #red \tiny \italic "Only; Chours" }
                fis4. g8 a b c'4 ~  c'8 fis8 g4 a a8 b4 c'4. 
                r4.. e'2 e'16 g'2  e4 fis8( g a b) r4 e'2 \bar "|." \break }
               \addlyrics {
                     \override Lyrics.LyricText.color = #red
                     \override Lyrics.LyricHyphen.color = #red
                     \override Lyrics.LyricExtender.color = #red
                     \override Score.LyricText.font-shape = #'italic
                      \teeny
                        That she ex -- ter -- mi -- nates the kin -- ship and
                        fami -- ly. Heart of Heaven, ap -- peared now. }
          %%% bass
          { \AddChorus \autoBeamOff
                \clef bass \key g\major \time 3/2
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \override Score.BarNumber.color = #red
                %% \override Score.BarNumber.break-visibility = #'#(#f #t #t)
                %% \set Score.currentBarNumber = #33
                %% \override Score.BarNumber.font-size = #-4
                %% \mark \markup { \with-color #red \teeny "33" }
                b,2^\markup { \hspace #-6
                              \with-color #red \tiny \italic "Only; Chours" }
                b,4. c8 d e fis4 ~  fis8 b,8 c4 d d8 e4 fis4. 
                r4.. a2 a16 c'2  a,4 b,8( c d e) r4 a2 \bar "|." \break }
               \addlyrics {
                     \override Lyrics.LyricText.color = #red
                     \override Lyrics.LyricHyphen.color = #red
                     \override Lyrics.LyricExtender.color = #red
                     \override Score.LyricText.font-shape = #'italic
                      \teeny
                        That she ex -- ter -- mi -- nates the kin -- ship and
                        fami -- ly. Heart of Heaven, ap -- peared now. }
          >>
   \layout { indent = 0.00\mm line-width = 160.00\mm  paper-hight = 0.0\mm }
                }} 
         %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
         %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
   g4 fis16-. e-. d-. c-. <b, d>2 
   <a, c>16[ <b, d> <c e> <b fis>] ~ fis2 e8[ d c b,] ~ b,16[ c d e] 
   <d fis>8 ~ fis2 ~ <fis a>8[ <e g> <d fis>]
                     <fis a>8-. <d fis>-. <fis a>-. <d fis>-. 
   g,1( fis2) 
%% 33-36
%% Only; Chours sing-part. Bass
%% 37-39
   \set Score.currentBarNumber = #37
   <g, fis>1.^\markup { \hspace #-8 \tiny \italic "Only; Instruments" } 
   \time 4/1 c'\breve d'\breve  c'\breve a\breve 
%% 40-44
   R1.  R1.  R1.  R1.  R1. 
%% 45-49
   R1.  R1.  R1.  R1.  R1. 
%% 50-54
   <g, c>4 ~ <g, b, d> ~ <g, c e> ~ <g, d fis> ~ <g, e g>2 
   <c a>2_~ <c g>4_~ <c fis>_~ <c e>_~ c4^~  <c a,>2. ~ <a, fis,>4 e,2 
   r2 <a, d>2 ~ <d g> ~  \times 2/3 { <g e>2 ~ <e c> ~ <c a,>^~ } <a, fis,>2 
%% 54-59
   <g, c>1 ~ <g, c>8[ ~ <g, d> ~ <g, e> ~ <g, fis>] ~ 
   <g, g>2.. ~ <g c'>4 fis8 d c 
   r1._\markup { \teeny \italic
    "But! Until the finale from here, improvisation OK(performer or conductor)" } 
   r1.  r1 \bar "|." \break
} %%end bass-sheet

bassMOne = {
     \autoBeamOff
%%   \partial 2 r2 
%% For this is \bookpart {........}
   s1 r2^\fermata
%% 1-4
   <e, g,>1 ~ <g, b,>2 ~ 
   <g, b,>2 ~ <e, g,>1 ~  <d, g,>1. ~  <d, g,>1. ~ 
%% 5-8
   <e, g,>1 ~ <g, b,>2 ~  <g, b,>1 ~ <g, c>2 ~ 
   <g, c>1 ~ <c e>2 ~  <c e>1^\fermata r2^\fermata 
%% 9-12
   r1.^\fermata 
   <e, g, b,>16[ <fis, a, c> <g, b, d> <a, c e>8.]
            <e, g, b,>16[ <fis, a, c> <g, b, d> <a, c e>8.]
            <e, g, b,>16[ <fis, a, c> <g, b, d> <a, c e>8.]
            <e, g, b,>16[ <fis, a, c> <g, b, d> <a, c e>8.] 
   <e, g, b,>8.[ <fis, a, c>16 <g, b, d> <a, c e>]
            <e, g, b,>8.[ <fis, a, c>16 <g, b, d> <a, c e>]
            <e, g, b,>8.[ <fis, a, c>16 <g, b, d> <a, c e>]
            <e, g, b,>8.[ <fis, a, c>16 <g, b, d> <a, c e>] 
   r8 <fis' c'>4.. <d' a e>8.[ <a e b,> <e b, fis,>] e,4 r8 
%% 13-
   <e, a,>8[ <g,  c> <b, d fis>8.] r16 <e, a, d g>1~ 
   <c' a fis d>1 r16 <g c>8.[ <e a,>8 <c  fis,>] 
   <fis, c>8.-. <a, e>-. <c g>-. <e b>-. ~
             <b e>-. <a d>16[ <g c> <fis b,> <e a,> <d g,> <c fis,>] r8.  
   a,1^\fermata r2^\fermata 
%% 17-20
   r1.  r1.  r4. <fis, c>2. <g, d>4. ~  <g, d>2 <fis, c>1 ~ 
%% 21-24
   <fis, a,>2. ~ <a, c> ~  <c e>2_~ <e g>_~ <g b> 
   r4 <c' fis'>2 <d' a>8. <b fis> <g d> <e a,> ~ 
   \override Glissando.style = #'zigzag
   a,2\glissando fis1\revert Glissando.style 
%% 25-28
%%%%%% Uper; Add bassChours part
   << { r2.. c4. fis8 fis8 ~  fis8 e8 g4 e8 fis2.. 
        fis4 fis4( c'2) r4 fis4  c'4 r4 c1 
       } \\
      { <fis, c>2 ~ <fis, b,>8[ ~ <fis, a,>] ~ <a, e>2 ~ <a, d>8[ ~ <a, c>] ~ 
        <c e>4-. ~ <c fis>4-. ~ <c g>2-. ~ <c a>-. 
        <g e>8[ <fis d> <e c>] <c c'>2 <a fis>8[ <g e> <fis d>] r4 
        <b, fis,>2 <a, c>4 < b, d> <c e g> << { s4 } \\ { <d fis a>4 ~ }>> 
       } >> \break
%% 29-32
   << { b,2.. \melisma c4. d4 ~  d4 e8 fis2. e8 g4 
        d4 e fis g a b  c1.\melismaEnd 
       } \\
      { <d a>2 g4 fis16-. e-. d-. c-. <b, d>2 
        <a, c>16[ <b, d> <c e> <b fis>] ~ fis2 e8[ d c b,] ~ b,16[ c d e] 
        <d fis>8 ~ fis2 ~ <fis a>8[ <e g> <d fis>]
                     <fis a>8-. <d fis>-. <fis a>-. <d fis>-. 
        g,1( fis2)  } >> \break
%% 33-36
%%%%%%% This line-part is midi of "AddChours Bass"
     b,2 b,4. c8 d e fis4 ~  fis8 b,8 c4 d d8 e4 fis4. 
     r4.. a2 a16 c'2  a,4 b,8( c d e) r4 a2 
%% 37-39
   <g, fis>1.  \time 4/1 c'\breve d'\breve  c'\breve a\breve 
%% 40-44
   r1.  r1.  r1.  r1.  r1. 
%% 45-49
   r1.  r1.  r1.  r1.  r1. 
%% 50-54
   <g, c>4 ~ <g, b, d> ~ <g, c e> ~ <g, d fis> ~ <g, e g>2 
   <c a>2 ~ <c g>4 ~ <c fis> ~ <c e> ~ c4 ~  <c a,>2. ~ <a, fis,>4 e,2 
   r2 <a, d>2 ~ <d g> ~  \times 2/3 { <g e>2 ~ <e c> ~ <c a,> ~ } <a, fis,>2 
%% 54-59
   <g, c>1 ~ <g, c>8[ ~ <g, d> ~ <g, e> ~ <g, fis>] ~ 
   <g, g>2.. ~ <g c'>4 fis8 d c 
   r1.  r1.  r1 s2 \bar "|." \break
}%% end bass-midi
